View Issue Details

IDProjectCategoryView StatusLast Update
0018163CentOS-8cloud-initpublic2021-04-19 06:48
Reporterwszychta Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
Status newResolutionopen 
Product Version8.3.2011 
Summary0018163: Reboot not working on request
DescriptionI would like to inform about cloud-init bug I found out while testing user-data option.
I have detected this issue on centos 7 and centos 8 images with cloud-init version 19.4.
For some reasons cloud-init is not rebooting machine as requested in cloud-config file.
I'm providing cloud-config file and cloud-init logs files in attachements for testing.

I have contacted cloud provider and they said that they are using upstream centos images and they are not upgrading cloud-init by themself.
Steps To Reproduce1. Create new VM instance with provided cloud-config.yaml file as cloud-config option.
2. At the end of initial boot VM will not reboot
Tags"Restart", cloud-init

Activities

wszychta

wszychta

2021-04-19 06:48

reporter  

cloud-config.yaml.txt (319 bytes)   
#cloud-config

# Upgrade packages
package_update: true

runcmd:
  # User defined additional commands
  - dnf install -y bind-utils telnet nano

# Upgrade system
package_upgrade: true

power_state:
  mode: reboot
  delay: "now"
  message: Reboot the machine after successfull cloud-init run with custom cloud-config file
cloud-config.yaml.txt (319 bytes)   
cloud-init-output.log.txt (32,418 bytes)   
Cloud-init v. 19.4 running 'init-local' at Fri, 16 Apr 2021 22:00:10 +0000. Up 10.92 seconds.
Cloud-init v. 19.4 running 'init' at Fri, 16 Apr 2021 22:00:14 +0000. Up 14.40 seconds.
ci-info: +++++++++++++++++++++++++++++++++++++++Net device info+++++++++++++++++++++++++++++++++++++++
ci-info: +--------+-------+---------------------------+-----------------+--------+-------------------+
ci-info: | Device |   Up  |          Address          |       Mask      | Scope  |     Hw-Address    |
ci-info: +--------+-------+---------------------------+-----------------+--------+-------------------+
ci-info: | enp7s0 | False |             .             |        .        |   .    | 86:00:00:ac:05:b4 |
ci-info: |  eth0  |  True |        162.55.57.12       | 255.255.255.255 | global | 96:00:00:ac:05:b3 |
ci-info: |  eth0  |  True |  2a01:4f8:c2c:26f3::1/64  |        .        | global | 96:00:00:ac:05:b3 |
ci-info: |  eth0  |  True | fe80::9400:ff:feac:5b3/64 |        .        |  link  | 96:00:00:ac:05:b3 |
ci-info: |   lo   |  True |         127.0.0.1         |    255.0.0.0    |  host  |         .         |
ci-info: |   lo   |  True |          ::1/128          |        .        |  host  |         .         |
ci-info: +--------+-------+---------------------------+-----------------+--------+-------------------+
ci-info: +++++++++++++++++++++++++++++Route IPv4 info++++++++++++++++++++++++++++++
ci-info: +-------+-------------+------------+-----------------+-----------+-------+
ci-info: | Route | Destination |  Gateway   |     Genmask     | Interface | Flags |
ci-info: +-------+-------------+------------+-----------------+-----------+-------+
ci-info: |   0   |   0.0.0.0   | 172.31.1.1 |     0.0.0.0     |    eth0   |   UG  |
ci-info: |   1   |  172.31.1.1 |  0.0.0.0   | 255.255.255.255 |    eth0   |   UH  |
ci-info: +-------+-------------+------------+-----------------+-----------+-------+
ci-info: ++++++++++++++++++++++++Route IPv6 info+++++++++++++++++++++++++
ci-info: +-------+------------------------+---------+-----------+-------+
ci-info: | Route |      Destination       | Gateway | Interface | Flags |
ci-info: +-------+------------------------+---------+-----------+-------+
ci-info: |   1   | 2a01:4f8:c2c:26f3::/64 |    ::   |    eth0   |   U   |
ci-info: |   2   |        fe80::1         |    ::   |    eth0   |   U   |
ci-info: |   3   |       fe80::/64        |    ::   |    eth0   |   U   |
ci-info: |   4   |          ::/0          | fe80::1 |    eth0   |   UG  |
ci-info: |   6   |         local          |    ::   |    eth0   |   U   |
ci-info: |   7   |         local          |    ::   |    eth0   |   U   |
ci-info: |   8   |        ff00::/8        |    ::   |    eth0   |   U   |
ci-info: +-------+------------------------+---------+-----------+-------+
CentOS Linux 8 - AppStream                      115 kB/s | 4.3 kB     00:00    
CentOS Linux 8 - AppStream                       25 MB/s | 6.3 MB     00:00    
CentOS Linux 8 - BaseOS                          63 kB/s | 3.9 kB     00:00    
CentOS Linux 8 - BaseOS                          11 MB/s | 2.3 MB     00:00    
CentOS Linux 8 - Extras                          34 kB/s | 1.5 kB     00:00    
CentOS Linux 8 - Extras                         157 kB/s | 9.6 kB     00:00    
Metadata cache created.
Last metadata expiration check: 0:00:02 ago on Sat 17 Apr 2021 12:00:25 AM CEST.
Dependencies resolved.
=============================================================================================
 Package                   Arch    Version                                   Repo        Size
=============================================================================================
Installing:
 kernel                    x86_64  4.18.0-240.22.1.el8_3                     baseos     4.4 M
 kernel-core               x86_64  4.18.0-240.22.1.el8_3                     baseos      30 M
 kernel-modules            x86_64  4.18.0-240.22.1.el8_3                     baseos      26 M
Upgrading:
 bind-export-libs          x86_64  32:9.11.20-5.el8_3.1                      baseos     1.1 M
 crypto-policies           noarch  20210209-1.gitbfb6bed.el8_3               baseos      62 k
 crypto-policies-scripts   noarch  20210209-1.gitbfb6bed.el8_3               baseos      67 k
 dbus                      x86_64  1:1.12.8-12.el8_3                         baseos      41 k
 dbus-common               noarch  1:1.12.8-12.el8_3                         baseos      45 k
 dbus-daemon               x86_64  1:1.12.8-12.el8_3                         baseos     240 k
 dbus-libs                 x86_64  1:1.12.8-12.el8_3                         baseos     183 k
 dbus-tools                x86_64  1:1.12.8-12.el8_3                         baseos      85 k
 file                      x86_64  5.33-16.el8_3.1                           baseos      77 k
 file-libs                 x86_64  5.33-16.el8_3.1                           baseos     543 k
 gnutls                    x86_64  3.6.14-8.el8_3                            baseos     1.0 M
 grub2-common              noarch  1:2.02-90.el8_3.1                         baseos     885 k
 grub2-efi-x64             x86_64  1:2.02-90.el8_3.1                         baseos     409 k
 grub2-pc                  x86_64  1:2.02-90.el8_3.1                         baseos      39 k
 grub2-pc-modules          noarch  1:2.02-90.el8_3.1                         baseos     868 k
 grub2-tools               x86_64  1:2.02-90.el8_3.1                         baseos     2.0 M
 grub2-tools-extra         x86_64  1:2.02-90.el8_3.1                         baseos     1.1 M
 grub2-tools-minimal       x86_64  1:2.02-90.el8_3.1                         baseos     206 k
 kernel-tools              x86_64  4.18.0-240.22.1.el8_3                     baseos     4.5 M
 kernel-tools-libs         x86_64  4.18.0-240.22.1.el8_3                     baseos     4.4 M
 libldb                    x86_64  2.1.3-3.el8_3                             baseos     179 k
 nettle                    x86_64  3.4.1-4.el8_3                             baseos     301 k
 openssl                   x86_64  1:1.1.1g-15.el8_3                         baseos     707 k
 openssl-libs              x86_64  1:1.1.1g-15.el8_3                         baseos     1.5 M
 python3-perf              x86_64  4.18.0-240.22.1.el8_3                     baseos     4.5 M
 qemu-guest-agent          x86_64  15:4.2.0-34.module_el8.3.0+755+88436ea4.5 appstream  233 k
 systemd                   x86_64  239-41.el8_3.2                            baseos     3.5 M
 systemd-libs              x86_64  239-41.el8_3.2                            baseos     1.1 M
 systemd-pam               x86_64  239-41.el8_3.2                            baseos     456 k
 systemd-udev              x86_64  239-41.el8_3.2                            baseos     1.3 M
 zlib                      x86_64  1.2.11-16.2.el8_3                         baseos     102 k
Installing dependencies:
 grub2-tools-efi           x86_64  1:2.02-90.el8_3.1                         baseos     471 k
 linux-firmware            noarch  20200619-101.git3890db36.el8_3            baseos     101 M
 trousers-lib              x86_64  0.3.14-4.el8                              baseos     169 k
Installing weak dependencies:
 trousers                  x86_64  0.3.14-4.el8                              baseos     153 k

Transaction Summary
=============================================================================================
Install   7 Packages
Upgrade  31 Packages

Total download size: 194 M
Downloading Packages:
(1/38): grub2-tools-efi-2.02-90.el8_3.1.x86_64. 3.4 MB/s | 471 kB     00:00    
(2/38): kernel-4.18.0-240.22.1.el8_3.x86_64.rpm  17 MB/s | 4.4 MB     00:00    
(3/38): kernel-modules-4.18.0-240.22.1.el8_3.x8  30 MB/s |  26 MB     00:00    
(4/38): trousers-0.3.14-4.el8.x86_64.rpm        5.8 MB/s | 153 kB     00:00    
(5/38): trousers-lib-0.3.14-4.el8.x86_64.rpm    7.9 MB/s | 169 kB     00:00    
(6/38): kernel-core-4.18.0-240.22.1.el8_3.x86_6  28 MB/s |  30 MB     00:01    
(7/38): qemu-guest-agent-4.2.0-34.module_el8.3. 3.4 MB/s | 233 kB     00:00    
(8/38): crypto-policies-20210209-1.gitbfb6bed.e 2.9 MB/s |  62 kB     00:00    
(9/38): bind-export-libs-9.11.20-5.el8_3.1.x86_  28 MB/s | 1.1 MB     00:00    
(10/38): crypto-policies-scripts-20210209-1.git 2.9 MB/s |  67 kB     00:00    
(11/38): dbus-1.12.8-12.el8_3.x86_64.rpm        2.1 MB/s |  41 kB     00:00    
(12/38): dbus-common-1.12.8-12.el8_3.noarch.rpm 2.3 MB/s |  45 kB     00:00    
(13/38): dbus-daemon-1.12.8-12.el8_3.x86_64.rpm  10 MB/s | 240 kB     00:00    
(14/38): dbus-libs-1.12.8-12.el8_3.x86_64.rpm   7.8 MB/s | 183 kB     00:00    
(15/38): dbus-tools-1.12.8-12.el8_3.x86_64.rpm  3.7 MB/s |  85 kB     00:00    
(16/38): file-5.33-16.el8_3.1.x86_64.rpm        1.1 MB/s |  77 kB     00:00    
(17/38): file-libs-5.33-16.el8_3.1.x86_64.rpm   8.9 MB/s | 543 kB     00:00    
(18/38): gnutls-3.6.14-8.el8_3.x86_64.rpm        23 MB/s | 1.0 MB     00:00    
(19/38): grub2-common-2.02-90.el8_3.1.noarch.rp  19 MB/s | 885 kB     00:00    
(20/38): grub2-efi-x64-2.02-90.el8_3.1.x86_64.r  14 MB/s | 409 kB     00:00    
(21/38): grub2-pc-2.02-90.el8_3.1.x86_64.rpm    1.8 MB/s |  39 kB     00:00    
(22/38): grub2-pc-modules-2.02-90.el8_3.1.noarc  20 MB/s | 868 kB     00:00    
(23/38): grub2-tools-2.02-90.el8_3.1.x86_64.rpm  29 MB/s | 2.0 MB     00:00    
(24/38): grub2-tools-extra-2.02-90.el8_3.1.x86_  24 MB/s | 1.1 MB     00:00    
(25/38): grub2-tools-minimal-2.02-90.el8_3.1.x8 7.1 MB/s | 206 kB     00:00    
(26/38): kernel-tools-4.18.0-240.22.1.el8_3.x86  29 MB/s | 4.5 MB     00:00    
(27/38): kernel-tools-libs-4.18.0-240.22.1.el8_  27 MB/s | 4.4 MB     00:00    
(28/38): libldb-2.1.3-3.el8_3.x86_64.rpm        8.1 MB/s | 179 kB     00:00    
(29/38): nettle-3.4.1-4.el8_3.x86_64.rpm         12 MB/s | 301 kB     00:00    
(30/38): openssl-1.1.1g-15.el8_3.x86_64.rpm      21 MB/s | 707 kB     00:00    
(31/38): openssl-libs-1.1.1g-15.el8_3.x86_64.rp  26 MB/s | 1.5 MB     00:00    
(32/38): python3-perf-4.18.0-240.22.1.el8_3.x86  31 MB/s | 4.5 MB     00:00    
(33/38): systemd-239-41.el8_3.2.x86_64.rpm       27 MB/s | 3.5 MB     00:00    
(34/38): systemd-libs-239-41.el8_3.2.x86_64.rpm  21 MB/s | 1.1 MB     00:00    
(35/38): systemd-pam-239-41.el8_3.2.x86_64.rpm   15 MB/s | 456 kB     00:00    
(36/38): zlib-1.2.11-16.2.el8_3.x86_64.rpm      4.2 MB/s | 102 kB     00:00    
(37/38): systemd-udev-239-41.el8_3.2.x86_64.rpm  14 MB/s | 1.3 MB     00:00    
(38/38): linux-firmware-20200619-101.git3890db3  47 MB/s | 101 MB     00:02    
--------------------------------------------------------------------------------
Total                                            77 MB/s | 194 MB     00:02     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                        1/1 
  Running scriptlet: grub2-common-1:2.02-90.el8_3.1.noarch                  1/1 
  Upgrading        : grub2-common-1:2.02-90.el8_3.1.noarch                 1/69 
  Upgrading        : zlib-1.2.11-16.2.el8_3.x86_64                         2/69 
  Upgrading        : systemd-libs-239-41.el8_3.2.x86_64                    3/69 
  Running scriptlet: systemd-libs-239-41.el8_3.2.x86_64                    3/69 
  Upgrading        : grub2-tools-minimal-1:2.02-90.el8_3.1.x86_64          4/69 
  Upgrading        : crypto-policies-scripts-20210209-1.gitbfb6bed.el8_    5/69 
  Upgrading        : crypto-policies-20210209-1.gitbfb6bed.el8_3.noarch    6/69 
  Running scriptlet: crypto-policies-20210209-1.gitbfb6bed.el8_3.noarch    6/69 
  Upgrading        : openssl-libs-1:1.1.1g-15.el8_3.x86_64                 7/69 
  Running scriptlet: openssl-libs-1:1.1.1g-15.el8_3.x86_64                 7/69 
  Upgrading        : dbus-libs-1:1.12.8-12.el8_3.x86_64                    8/69 
  Running scriptlet: dbus-libs-1:1.12.8-12.el8_3.x86_64                    8/69 
  Upgrading        : dbus-tools-1:1.12.8-12.el8_3.x86_64                   9/69 
  Installing       : trousers-lib-0.3.14-4.el8.x86_64                     10/69 
  Running scriptlet: trousers-lib-0.3.14-4.el8.x86_64                     10/69 
  Upgrading        : file-libs-5.33-16.el8_3.1.x86_64                     11/69 
  Upgrading        : file-5.33-16.el8_3.1.x86_64                          12/69 
  Running scriptlet: grub2-tools-1:2.02-90.el8_3.1.x86_64                 13/69 
  Upgrading        : grub2-tools-1:2.02-90.el8_3.1.x86_64                 13/69 
  Running scriptlet: grub2-tools-1:2.02-90.el8_3.1.x86_64                 13/69 
  Upgrading        : grub2-tools-extra-1:2.02-90.el8_3.1.x86_64           14/69 
  Upgrading        : grub2-pc-modules-1:2.02-90.el8_3.1.noarch            15/69 
  Upgrading        : nettle-3.4.1-4.el8_3.x86_64                          16/69 
  Running scriptlet: nettle-3.4.1-4.el8_3.x86_64                          16/69 
  Upgrading        : kernel-tools-libs-4.18.0-240.22.1.el8_3.x86_64       17/69 
  Running scriptlet: kernel-tools-libs-4.18.0-240.22.1.el8_3.x86_64       17/69 
  Upgrading        : dbus-common-1:1.12.8-12.el8_3.noarch                 18/69 
  Running scriptlet: dbus-daemon-1:1.12.8-12.el8_3.x86_64                 19/69 
  Upgrading        : dbus-daemon-1:1.12.8-12.el8_3.x86_64                 19/69 
  Running scriptlet: dbus-daemon-1:1.12.8-12.el8_3.x86_64                 19/69 
  Upgrading        : systemd-pam-239-41.el8_3.2.x86_64                    20/69 
  Upgrading        : gnutls-3.6.14-8.el8_3.x86_64                         21/69 
  Running scriptlet: systemd-239-41.el8_3.2.x86_64                        22/69 
  Upgrading        : systemd-239-41.el8_3.2.x86_64                        22/69 
  Running scriptlet: systemd-239-41.el8_3.2.x86_64                        22/69 
  Running scriptlet: trousers-0.3.14-4.el8.x86_64                         23/69 
  Installing       : trousers-0.3.14-4.el8.x86_64                         23/69 
  Running scriptlet: trousers-0.3.14-4.el8.x86_64                         23/69 
  Upgrading        : dbus-1:1.12.8-12.el8_3.x86_64                        24/69 
  Upgrading        : systemd-udev-239-41.el8_3.2.x86_64                   25/69 
  Running scriptlet: systemd-udev-239-41.el8_3.2.x86_64                   25/69 
  Installing       : linux-firmware-20200619-101.git3890db36.el8_3.noar   26/69 
  Installing       : kernel-core-4.18.0-240.22.1.el8_3.x86_64             27/69 
  Running scriptlet: kernel-core-4.18.0-240.22.1.el8_3.x86_64             27/69 
  Installing       : kernel-modules-4.18.0-240.22.1.el8_3.x86_64          28/69 
  Running scriptlet: kernel-modules-4.18.0-240.22.1.el8_3.x86_64          28/69 
  Installing       : kernel-4.18.0-240.22.1.el8_3.x86_64                  29/69 
  Upgrading        : qemu-guest-agent-15:4.2.0-34.module_el8.3.0+755+88   30/69 
  Upgrading        : kernel-tools-4.18.0-240.22.1.el8_3.x86_64            31/69 
  Upgrading        : grub2-pc-1:2.02-90.el8_3.1.x86_64                    32/69 
  Upgrading        : grub2-efi-x64-1:2.02-90.el8_3.1.x86_64               33/69 
  Installing       : grub2-tools-efi-1:2.02-90.el8_3.1.x86_64             34/69 
  Upgrading        : bind-export-libs-32:9.11.20-5.el8_3.1.x86_64         35/69 
  Running scriptlet: bind-export-libs-32:9.11.20-5.el8_3.1.x86_64         35/69 
  Upgrading        : openssl-1:1.1.1g-15.el8_3.x86_64                     36/69 
  Upgrading        : python3-perf-4.18.0-240.22.1.el8_3.x86_64            37/69 
  Upgrading        : libldb-2.1.3-3.el8_3.x86_64                          38/69 
  Cleanup          : grub2-pc-1:2.02-90.el8.x86_64                        39/69 
  Cleanup          : openssl-1:1.1.1g-12.el8_3.x86_64                     40/69 
  Cleanup          : systemd-udev-239-41.el8_3.1.x86_64                   41/69 
  Running scriptlet: systemd-udev-239-41.el8_3.1.x86_64                   41/69 
  Cleanup          : qemu-guest-agent-15:4.2.0-34.module_el8.3.0+704+02   42/69 
  Cleanup          : grub2-efi-x64-1:2.02-90.el8.x86_64                   43/69 
  Cleanup          : dbus-1:1.12.8-11.el8.x86_64                          44/69 
  Running scriptlet: dbus-daemon-1:1.12.8-11.el8.x86_64                   45/69 
  Cleanup          : dbus-daemon-1:1.12.8-11.el8.x86_64                   45/69 
  Running scriptlet: dbus-daemon-1:1.12.8-11.el8.x86_64                   45/69 
  Cleanup          : dbus-tools-1:1.12.8-11.el8.x86_64                    46/69 
  Running scriptlet: systemd-239-41.el8_3.1.x86_64                        47/69 
  Cleanup          : systemd-239-41.el8_3.1.x86_64                        47/69 
  Cleanup          : gnutls-3.6.14-7.el8_3.x86_64                         48/69 
  Cleanup          : grub2-tools-extra-1:2.02-90.el8.x86_64               49/69 
  Cleanup          : bind-export-libs-32:9.11.20-5.el8.x86_64             50/69 
  Running scriptlet: bind-export-libs-32:9.11.20-5.el8.x86_64             50/69 
  Cleanup          : openssl-libs-1:1.1.1g-12.el8_3.x86_64                51/69 
  Running scriptlet: openssl-libs-1:1.1.1g-12.el8_3.x86_64                51/69 
  Cleanup          : dbus-libs-1:1.12.8-11.el8.x86_64                     52/69 
  Running scriptlet: dbus-libs-1:1.12.8-11.el8.x86_64                     52/69 
  Running scriptlet: grub2-tools-1:2.02-90.el8.x86_64                     53/69 
  Cleanup          : grub2-tools-1:2.02-90.el8.x86_64                     53/69 
  Cleanup          : file-5.33-16.el8.x86_64                              54/69 
  Cleanup          : kernel-tools-4.18.0-240.10.1.el8_3.x86_64            55/69 
  Cleanup          : crypto-policies-20200713-1.git51d1222.el8.noarch     56/69 
  Cleanup          : grub2-pc-modules-1:2.02-90.el8.noarch                57/69 
  Cleanup          : crypto-policies-scripts-20200713-1.git51d1222.el8.   58/69 
  Cleanup          : dbus-common-1:1.12.8-11.el8.noarch                   59/69 
  Cleanup          : file-libs-5.33-16.el8.x86_64                         60/69 
  Cleanup          : grub2-tools-minimal-1:2.02-90.el8.x86_64             61/69 
  Cleanup          : grub2-common-1:2.02-90.el8.noarch                    62/69 
  Cleanup          : zlib-1.2.11-16.el8_2.x86_64                          63/69 
  Cleanup          : kernel-tools-libs-4.18.0-240.10.1.el8_3.x86_64       64/69 
  Running scriptlet: kernel-tools-libs-4.18.0-240.10.1.el8_3.x86_64       64/69 
  Cleanup          : systemd-libs-239-41.el8_3.1.x86_64                   65/69 
  Running scriptlet: nettle-3.4.1-2.el8.x86_64                            66/69 
  Cleanup          : nettle-3.4.1-2.el8.x86_64                            66/69 
  Running scriptlet: nettle-3.4.1-2.el8.x86_64                            66/69 
  Cleanup          : systemd-pam-239-41.el8_3.1.x86_64                    67/69 
  Cleanup          : python3-perf-4.18.0-240.10.1.el8_3.x86_64            68/69 
  Cleanup          : libldb-2.1.3-2.el8.x86_64                            69/69 
  Running scriptlet: crypto-policies-scripts-20210209-1.gitbfb6bed.el8_   69/69 
  Running scriptlet: kernel-core-4.18.0-240.22.1.el8_3.x86_64             69/69 
  Running scriptlet: libldb-2.1.3-2.el8.x86_64                            69/69 
  Running scriptlet: systemd-239-41.el8_3.2.x86_64                        69/69 
  Running scriptlet: systemd-udev-239-41.el8_3.2.x86_64                   69/69 
  Verifying        : grub2-tools-efi-1:2.02-90.el8_3.1.x86_64              1/69 
  Verifying        : kernel-4.18.0-240.22.1.el8_3.x86_64                   2/69 
  Verifying        : kernel-core-4.18.0-240.22.1.el8_3.x86_64              3/69 
  Verifying        : kernel-modules-4.18.0-240.22.1.el8_3.x86_64           4/69 
  Verifying        : linux-firmware-20200619-101.git3890db36.el8_3.noar    5/69 
  Verifying        : trousers-0.3.14-4.el8.x86_64                          6/69 
  Verifying        : trousers-lib-0.3.14-4.el8.x86_64                      7/69 
  Verifying        : qemu-guest-agent-15:4.2.0-34.module_el8.3.0+755+88    8/69 
  Verifying        : qemu-guest-agent-15:4.2.0-34.module_el8.3.0+704+02    9/69 
  Verifying        : bind-export-libs-32:9.11.20-5.el8_3.1.x86_64         10/69 
  Verifying        : bind-export-libs-32:9.11.20-5.el8.x86_64             11/69 
  Verifying        : crypto-policies-20210209-1.gitbfb6bed.el8_3.noarch   12/69 
  Verifying        : crypto-policies-20200713-1.git51d1222.el8.noarch     13/69 
  Verifying        : crypto-policies-scripts-20210209-1.gitbfb6bed.el8_   14/69 
  Verifying        : crypto-policies-scripts-20200713-1.git51d1222.el8.   15/69 
  Verifying        : dbus-1:1.12.8-12.el8_3.x86_64                        16/69 
  Verifying        : dbus-1:1.12.8-11.el8.x86_64                          17/69 
  Verifying        : dbus-common-1:1.12.8-12.el8_3.noarch                 18/69 
  Verifying        : dbus-common-1:1.12.8-11.el8.noarch                   19/69 
  Verifying        : dbus-daemon-1:1.12.8-12.el8_3.x86_64                 20/69 
  Verifying        : dbus-daemon-1:1.12.8-11.el8.x86_64                   21/69 
  Verifying        : dbus-libs-1:1.12.8-12.el8_3.x86_64                   22/69 
  Verifying        : dbus-libs-1:1.12.8-11.el8.x86_64                     23/69 
  Verifying        : dbus-tools-1:1.12.8-12.el8_3.x86_64                  24/69 
  Verifying        : dbus-tools-1:1.12.8-11.el8.x86_64                    25/69 
  Verifying        : file-5.33-16.el8_3.1.x86_64                          26/69 
  Verifying        : file-5.33-16.el8.x86_64                              27/69 
  Verifying        : file-libs-5.33-16.el8_3.1.x86_64                     28/69 
  Verifying        : file-libs-5.33-16.el8.x86_64                         29/69 
  Verifying        : gnutls-3.6.14-8.el8_3.x86_64                         30/69 
  Verifying        : gnutls-3.6.14-7.el8_3.x86_64                         31/69 
  Verifying        : grub2-common-1:2.02-90.el8_3.1.noarch                32/69 
  Verifying        : grub2-common-1:2.02-90.el8.noarch                    33/69 
  Verifying        : grub2-efi-x64-1:2.02-90.el8_3.1.x86_64               34/69 
  Verifying        : grub2-efi-x64-1:2.02-90.el8.x86_64                   35/69 
  Verifying        : grub2-pc-1:2.02-90.el8_3.1.x86_64                    36/69 
  Verifying        : grub2-pc-1:2.02-90.el8.x86_64                        37/69 
  Verifying        : grub2-pc-modules-1:2.02-90.el8_3.1.noarch            38/69 
  Verifying        : grub2-pc-modules-1:2.02-90.el8.noarch                39/69 
  Verifying        : grub2-tools-1:2.02-90.el8_3.1.x86_64                 40/69 
  Verifying        : grub2-tools-1:2.02-90.el8.x86_64                     41/69 
  Verifying        : grub2-tools-extra-1:2.02-90.el8_3.1.x86_64           42/69 
  Verifying        : grub2-tools-extra-1:2.02-90.el8.x86_64               43/69 
  Verifying        : grub2-tools-minimal-1:2.02-90.el8_3.1.x86_64         44/69 
  Verifying        : grub2-tools-minimal-1:2.02-90.el8.x86_64             45/69 
  Verifying        : kernel-tools-4.18.0-240.22.1.el8_3.x86_64            46/69 
  Verifying        : kernel-tools-4.18.0-240.10.1.el8_3.x86_64            47/69 
  Verifying        : kernel-tools-libs-4.18.0-240.22.1.el8_3.x86_64       48/69 
  Verifying        : kernel-tools-libs-4.18.0-240.10.1.el8_3.x86_64       49/69 
  Verifying        : libldb-2.1.3-3.el8_3.x86_64                          50/69 
  Verifying        : libldb-2.1.3-2.el8.x86_64                            51/69 
  Verifying        : nettle-3.4.1-4.el8_3.x86_64                          52/69 
  Verifying        : nettle-3.4.1-2.el8.x86_64                            53/69 
  Verifying        : openssl-1:1.1.1g-15.el8_3.x86_64                     54/69 
  Verifying        : openssl-1:1.1.1g-12.el8_3.x86_64                     55/69 
  Verifying        : openssl-libs-1:1.1.1g-15.el8_3.x86_64                56/69 
  Verifying        : openssl-libs-1:1.1.1g-12.el8_3.x86_64                57/69 
  Verifying        : python3-perf-4.18.0-240.22.1.el8_3.x86_64            58/69 
  Verifying        : python3-perf-4.18.0-240.10.1.el8_3.x86_64            59/69 
  Verifying        : systemd-239-41.el8_3.2.x86_64                        60/69 
  Verifying        : systemd-239-41.el8_3.1.x86_64                        61/69 
  Verifying        : systemd-libs-239-41.el8_3.2.x86_64                   62/69 
  Verifying        : systemd-libs-239-41.el8_3.1.x86_64                   63/69 
  Verifying        : systemd-pam-239-41.el8_3.2.x86_64                    64/69 
  Verifying        : systemd-pam-239-41.el8_3.1.x86_64                    65/69 
  Verifying        : systemd-udev-239-41.el8_3.2.x86_64                   66/69 
  Verifying        : systemd-udev-239-41.el8_3.1.x86_64                   67/69 
  Verifying        : zlib-1.2.11-16.2.el8_3.x86_64                        68/69 
  Verifying        : zlib-1.2.11-16.el8_2.x86_64                          69/69 

Upgraded:
  bind-export-libs-32:9.11.20-5.el8_3.1.x86_64                                  
  crypto-policies-20210209-1.gitbfb6bed.el8_3.noarch                            
  crypto-policies-scripts-20210209-1.gitbfb6bed.el8_3.noarch                    
  dbus-1:1.12.8-12.el8_3.x86_64                                                 
  dbus-common-1:1.12.8-12.el8_3.noarch                                          
  dbus-daemon-1:1.12.8-12.el8_3.x86_64                                          
  dbus-libs-1:1.12.8-12.el8_3.x86_64                                            
  dbus-tools-1:1.12.8-12.el8_3.x86_64                                           
  file-5.33-16.el8_3.1.x86_64                                                   
  file-libs-5.33-16.el8_3.1.x86_64                                              
  gnutls-3.6.14-8.el8_3.x86_64                                                  
  grub2-common-1:2.02-90.el8_3.1.noarch                                         
  grub2-efi-x64-1:2.02-90.el8_3.1.x86_64                                        
  grub2-pc-1:2.02-90.el8_3.1.x86_64                                             
  grub2-pc-modules-1:2.02-90.el8_3.1.noarch                                     
  grub2-tools-1:2.02-90.el8_3.1.x86_64                                          
  grub2-tools-extra-1:2.02-90.el8_3.1.x86_64                                    
  grub2-tools-minimal-1:2.02-90.el8_3.1.x86_64                                  
  kernel-tools-4.18.0-240.22.1.el8_3.x86_64                                     
  kernel-tools-libs-4.18.0-240.22.1.el8_3.x86_64                                
  libldb-2.1.3-3.el8_3.x86_64                                                   
  nettle-3.4.1-4.el8_3.x86_64                                                   
  openssl-1:1.1.1g-15.el8_3.x86_64                                              
  openssl-libs-1:1.1.1g-15.el8_3.x86_64                                         
  python3-perf-4.18.0-240.22.1.el8_3.x86_64                                     
  qemu-guest-agent-15:4.2.0-34.module_el8.3.0+755+88436ea4.5.x86_64             
  systemd-239-41.el8_3.2.x86_64                                                 
  systemd-libs-239-41.el8_3.2.x86_64                                            
  systemd-pam-239-41.el8_3.2.x86_64                                             
  systemd-udev-239-41.el8_3.2.x86_64                                            
  zlib-1.2.11-16.2.el8_3.x86_64                                                 

Installed:
  grub2-tools-efi-1:2.02-90.el8_3.1.x86_64                                      
  kernel-4.18.0-240.22.1.el8_3.x86_64                                           
  kernel-core-4.18.0-240.22.1.el8_3.x86_64                                      
  kernel-modules-4.18.0-240.22.1.el8_3.x86_64                                   
  linux-firmware-20200619-101.git3890db36.el8_3.noarch                          
  trousers-0.3.14-4.el8.x86_64                                                  
  trousers-lib-0.3.14-4.el8.x86_64                                              

Complete!
Cloud-init v. 19.4 running 'modules:config' at Fri, 16 Apr 2021 22:00:21 +0000. Up 21.43 seconds.
Last metadata expiration check: 0:02:17 ago on Sat 17 Apr 2021 12:00:25 AM CEST.
Dependencies resolved.
================================================================================
 Package             Arch        Version                   Repository      Size
================================================================================
Installing:
 bind-utils          x86_64      32:9.11.20-5.el8_3.1      appstream      445 k
 nano                x86_64      2.9.8-1.el8               baseos         581 k
 telnet              x86_64      1:0.17-73.el8_1.1         appstream       72 k
Installing dependencies:
 bind-libs           x86_64      32:9.11.20-5.el8_3.1      appstream      172 k
 bind-libs-lite      x86_64      32:9.11.20-5.el8_3.1      appstream      1.2 M
 bind-license        noarch      32:9.11.20-5.el8_3.1      appstream      102 k
 python3-bind        noarch      32:9.11.20-5.el8_3.1      appstream      149 k

Transaction Summary
================================================================================
Install  7 Packages

Total download size: 2.7 M
Installed size: 7.1 M
Downloading Packages:
(1/7): bind-license-9.11.20-5.el8_3.1.noarch.rp 6.4 MB/s | 102 kB     00:00    
(2/7): bind-libs-9.11.20-5.el8_3.1.x86_64.rpm   7.8 MB/s | 172 kB     00:00    
(3/7): python3-bind-9.11.20-5.el8_3.1.noarch.rp 9.4 MB/s | 149 kB     00:00    
(4/7): telnet-0.17-73.el8_1.1.x86_64.rpm        8.0 MB/s |  72 kB     00:00    
(5/7): bind-utils-9.11.20-5.el8_3.1.x86_64.rpm  9.4 MB/s | 445 kB     00:00    
(6/7): bind-libs-lite-9.11.20-5.el8_3.1.x86_64.  15 MB/s | 1.2 MB     00:00    
(7/7): nano-2.9.8-1.el8.x86_64.rpm              4.7 MB/s | 581 kB     00:00    
--------------------------------------------------------------------------------
Total                                            11 MB/s | 2.7 MB     00:00     
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                        1/1 
  Installing       : bind-license-32:9.11.20-5.el8_3.1.noarch               1/7 
  Installing       : bind-libs-lite-32:9.11.20-5.el8_3.1.x86_64             2/7 
  Installing       : bind-libs-32:9.11.20-5.el8_3.1.x86_64                  3/7 
  Installing       : python3-bind-32:9.11.20-5.el8_3.1.noarch               4/7 
  Installing       : bind-utils-32:9.11.20-5.el8_3.1.x86_64                 5/7 
  Installing       : nano-2.9.8-1.el8.x86_64                                6/7 
  Running scriptlet: nano-2.9.8-1.el8.x86_64                                6/7 
  Installing       : telnet-1:0.17-73.el8_1.1.x86_64                        7/7 
  Running scriptlet: telnet-1:0.17-73.el8_1.1.x86_64                        7/7 
  Verifying        : bind-libs-32:9.11.20-5.el8_3.1.x86_64                  1/7 
  Verifying        : bind-libs-lite-32:9.11.20-5.el8_3.1.x86_64             2/7 
  Verifying        : bind-license-32:9.11.20-5.el8_3.1.noarch               3/7 
  Verifying        : bind-utils-32:9.11.20-5.el8_3.1.x86_64                 4/7 
  Verifying        : python3-bind-32:9.11.20-5.el8_3.1.noarch               5/7 
  Verifying        : telnet-1:0.17-73.el8_1.1.x86_64                        6/7 
  Verifying        : nano-2.9.8-1.el8.x86_64                                7/7 

Installed:
  bind-libs-32:9.11.20-5.el8_3.1.x86_64                                         
  bind-libs-lite-32:9.11.20-5.el8_3.1.x86_64                                    
  bind-license-32:9.11.20-5.el8_3.1.noarch                                      
  bind-utils-32:9.11.20-5.el8_3.1.x86_64                                        
  nano-2.9.8-1.el8.x86_64                                                       
  python3-bind-32:9.11.20-5.el8_3.1.noarch                                      
  telnet-1:0.17-73.el8_1.1.x86_64                                               

Complete!
Cloud-init v. 19.4 running 'modules:final' at Fri, 16 Apr 2021 22:02:41 +0000. Up 161.56 seconds.
Cloud-init v. 19.4 finished at Fri, 16 Apr 2021 22:02:44 +0000. Datasource DataSourceHetzner.  Up 164.68 seconds
cloud-init-output.log.txt (32,418 bytes)   
cloud-init.log.txt (112,063 bytes)   
2021-04-16 22:00:11,031 - util.py[DEBUG]: Cloud-init v. 19.4 running 'init-local' at Fri, 16 Apr 2021 22:00:10 +0000. Up 10.92 seconds.
2021-04-16 22:00:11,031 - main.py[DEBUG]: No kernel command line url found.
2021-04-16 22:00:11,031 - main.py[DEBUG]: Closing stdin.
2021-04-16 22:00:11,031 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=False)
2021-04-16 22:00:11,032 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=True)
2021-04-16 22:00:11,036 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=False)
2021-04-16 22:00:11,036 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=True)
2021-04-16 22:00:11,037 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-instance (recursive=False)
2021-04-16 22:00:11,038 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=True)
2021-04-16 22:00:11,039 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-once (recursive=False)
2021-04-16 22:00:11,044 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=True)
2021-04-16 22:00:11,046 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-boot (recursive=False)
2021-04-16 22:00:11,047 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=True)
2021-04-16 22:00:11,048 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/vendor (recursive=False)
2021-04-16 22:00:11,048 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=True)
2021-04-16 22:00:11,050 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/seed (recursive=False)
2021-04-16 22:00:11,051 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=True)
2021-04-16 22:00:11,060 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances (recursive=False)
2021-04-16 22:00:11,061 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=True)
2021-04-16 22:00:11,063 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/handlers (recursive=False)
2021-04-16 22:00:11,063 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=True)
2021-04-16 22:00:11,065 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/sem (recursive=False)
2021-04-16 22:00:11,066 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data (recursive=False)
2021-04-16 22:00:11,073 - util.py[DEBUG]: Writing to /var/log/cloud-init.log - ab: [600] 0 bytes
2021-04-16 22:00:11,075 - util.py[DEBUG]: Restoring selinux mode for /var/log/cloud-init.log (recursive=False)
2021-04-16 22:00:11,075 - util.py[DEBUG]: Restoring selinux mode for /var/log/cloud-init.log (recursive=False)
2021-04-16 22:00:11,076 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance/boot-finished
2021-04-16 22:00:11,076 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/data/no-net
2021-04-16 22:00:11,076 - handlers.py[DEBUG]: start: init-local/check-cache: attempting to read from cache [check]
2021-04-16 22:00:11,076 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/obj.pkl (quiet=False)
2021-04-16 22:00:11,076 - stages.py[DEBUG]: no cache found
2021-04-16 22:00:11,076 - handlers.py[DEBUG]: finish: init-local/check-cache: SUCCESS: no cache found
2021-04-16 22:00:11,076 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2021-04-16 22:00:11,086 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:00:11,087 - __init__.py[DEBUG]: Looking for data source in: ['Hetzner', 'None'], via packages ['', 'cloudinit.sources'] that matches dependencies ['FILESYSTEM']
2021-04-16 22:00:11,098 - __init__.py[DEBUG]: Searching for local data source in: ['DataSourceHetzner']
2021-04-16 22:00:11,099 - handlers.py[DEBUG]: start: init-local/search-Hetzner: searching for local data from DataSourceHetzner
2021-04-16 22:00:11,099 - __init__.py[DEBUG]: Seeing if we can get any data from <class 'cloudinit.sources.DataSourceHetzner.DataSourceHetzner'>
2021-04-16 22:00:11,099 - __init__.py[DEBUG]: Update datasource metadata and network config due to events: New instance first boot
2021-04-16 22:00:11,099 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,120 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,129 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,137 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2021-04-16 22:00:11,137 - util.py[DEBUG]: Read 82 bytes from /proc/1/environ
2021-04-16 22:00:11,137 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2021-04-16 22:00:11,137 - util.py[DEBUG]: Read 1307 bytes from /proc/self/status
2021-04-16 22:00:11,137 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/sys_vendor
2021-04-16 22:00:11,138 - util.py[DEBUG]: Reading from /sys/class/dmi/id/sys_vendor (quiet=False)
2021-04-16 22:00:11,138 - util.py[DEBUG]: Read 8 bytes from /sys/class/dmi/id/sys_vendor
2021-04-16 22:00:11,138 - util.py[DEBUG]: dmi data /sys/class/dmi/id/sys_vendor returned Hetzner
2021-04-16 22:00:11,138 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,156 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,165 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,173 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2021-04-16 22:00:11,173 - util.py[DEBUG]: Read 82 bytes from /proc/1/environ
2021-04-16 22:00:11,173 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2021-04-16 22:00:11,173 - util.py[DEBUG]: Read 1307 bytes from /proc/self/status
2021-04-16 22:00:11,173 - util.py[DEBUG]: querying dmi data /sys/class/dmi/id/product_serial
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/dmi/id/product_serial (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Read 9 bytes from /sys/class/dmi/id/product_serial
2021-04-16 22:00:11,174 - util.py[DEBUG]: dmi data /sys/class/dmi/id/product_serial returned 11346064
2021-04-16 22:00:11,174 - DataSourceHetzner.py[DEBUG]: Running on Hetzner Cloud: serial=11346064
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/name_assign_type (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp1s0/name_assign_type
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/name_assign_type (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp7s0/name_assign_type
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/carrier (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/dormant (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/operstate (quiet=False)
2021-04-16 22:00:11,174 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/enp7s0/operstate
2021-04-16 22:00:11,175 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/carrier (quiet=False)
2021-04-16 22:00:11,175 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/dormant (quiet=False)
2021-04-16 22:00:11,175 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/operstate (quiet=False)
2021-04-16 22:00:11,175 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/enp1s0/operstate
2021-04-16 22:00:11,175 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/address (quiet=False)
2021-04-16 22:00:11,175 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp1s0/address
2021-04-16 22:00:11,175 - __init__.py[DEBUG]: Attempting setup of ephemeral network on enp1s0 with 169.254.0.1/16 brd 169.254.255.255
2021-04-16 22:00:11,175 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'addr', 'add', '169.254.0.1/16', 'broadcast', '169.254.255.255', 'dev', 'enp1s0'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,194 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'link', 'set', 'dev', 'enp1s0', 'up'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,206 - url_helper.py[DEBUG]: [0/61] open 'http://169.254.169.254/hetzner/v1/metadata' with {'url': 'http://169.254.169.254/hetzner/v1/metadata', 'allow_redirects': True, 'method': 'GET', 'timeout': 2.0, 'headers': {'User-Agent': 'Cloud-Init/19.4'}} configuration
2021-04-16 22:00:11,218 - url_helper.py[DEBUG]: Read from http://169.254.169.254/hetzner/v1/metadata (200, 7403b) after 1 attempts
2021-04-16 22:00:11,218 - util.py[DEBUG]: Attempting to load yaml from string of length 7403 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,247 - url_helper.py[DEBUG]: [0/61] open 'http://169.254.169.254/hetzner/v1/userdata' with {'url': 'http://169.254.169.254/hetzner/v1/userdata', 'allow_redirects': True, 'method': 'GET', 'timeout': 2.0, 'headers': {'User-Agent': 'Cloud-Init/19.4'}} configuration
2021-04-16 22:00:11,251 - url_helper.py[DEBUG]: Read from http://169.254.169.254/hetzner/v1/userdata (200, 320b) after 1 attempts
2021-04-16 22:00:11,251 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'link', 'set', 'dev', 'enp1s0', 'down'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,264 - util.py[DEBUG]: Running command ['ip', '-family', 'inet', 'addr', 'del', '169.254.0.1/16', 'dev', 'enp1s0'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:11,278 - atomic_helper.py[DEBUG]: Atomically writing to file /run/cloud-init/instance-data.json (via temporary file /run/cloud-init/tmppwebk7hf) - w: [644] 4408 bytes/chars
2021-04-16 22:00:11,279 - atomic_helper.py[DEBUG]: Atomically writing to file /run/cloud-init/instance-data-sensitive.json (via temporary file /run/cloud-init/tmpz9w1bbik) - w: [600] 4408 bytes/chars
2021-04-16 22:00:11,279 - handlers.py[DEBUG]: finish: init-local/search-Hetzner: SUCCESS: found local data from DataSourceHetzner
2021-04-16 22:00:11,279 - stages.py[INFO]: Loaded datasource DataSourceHetzner - DataSourceHetzner
2021-04-16 22:00:11,280 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2021-04-16 22:00:11,280 - util.py[DEBUG]: Read 1231 bytes from /etc/cloud/cloud.cfg
2021-04-16 22:00:11,280 - util.py[DEBUG]: Attempting to load yaml from string of length 1231 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,311 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:11,311 - util.py[DEBUG]: Read 339 bytes from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg
2021-04-16 22:00:11,311 - util.py[DEBUG]: Attempting to load yaml from string of length 339 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,322 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg (quiet=False)
2021-04-16 22:00:11,323 - util.py[DEBUG]: Read 134 bytes from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg
2021-04-16 22:00:11,323 - util.py[DEBUG]: Attempting to load yaml from string of length 134 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,324 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:11,324 - util.py[DEBUG]: Read 1577 bytes from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg
2021-04-16 22:00:11,324 - util.py[DEBUG]: Attempting to load yaml from string of length 1577 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,352 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2021-04-16 22:00:11,352 - util.py[DEBUG]: Read 2057 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2021-04-16 22:00:11,352 - util.py[DEBUG]: Attempting to load yaml from string of length 2057 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,366 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2021-04-16 22:00:11,367 - util.py[DEBUG]: Read 35 bytes from /run/cloud-init/cloud.cfg
2021-04-16 22:00:11,367 - util.py[DEBUG]: Attempting to load yaml from string of length 35 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,368 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,368 - util.py[DEBUG]: loaded blob returned None, returning default.
2021-04-16 22:00:11,369 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2021-04-16 22:00:11,369 - util.py[DEBUG]: Creating symbolic link from '/var/lib/cloud/instance' => '/var/lib/cloud/instances/11346064'
2021-04-16 22:00:11,372 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064 (recursive=True)
2021-04-16 22:00:11,373 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/handlers (recursive=False)
2021-04-16 22:00:11,374 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064 (recursive=True)
2021-04-16 22:00:11,376 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/scripts (recursive=False)
2021-04-16 22:00:11,381 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064 (recursive=True)
2021-04-16 22:00:11,387 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem (recursive=False)
2021-04-16 22:00:11,388 - util.py[DEBUG]: Reading from /var/lib/cloud/instances/11346064/datasource (quiet=False)
2021-04-16 22:00:11,388 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/datasource - wb: [644] 37 bytes
2021-04-16 22:00:11,389 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/datasource (recursive=False)
2021-04-16 22:00:11,390 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/datasource (recursive=False)
2021-04-16 22:00:11,395 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-datasource - wb: [644] 37 bytes
2021-04-16 22:00:11,396 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-datasource (recursive=False)
2021-04-16 22:00:11,397 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-datasource (recursive=False)
2021-04-16 22:00:11,397 - util.py[DEBUG]: Reading from /var/lib/cloud/data/instance-id (quiet=False)
2021-04-16 22:00:11,398 - stages.py[DEBUG]: previous iid found to be NO_PREVIOUS_INSTANCE_ID
2021-04-16 22:00:11,398 - util.py[DEBUG]: Writing to /var/lib/cloud/data/instance-id - wb: [644] 9 bytes
2021-04-16 22:00:11,398 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/instance-id (recursive=False)
2021-04-16 22:00:11,400 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/instance-id (recursive=False)
2021-04-16 22:00:11,405 - util.py[DEBUG]: Writing to /run/cloud-init/.instance-id - wb: [644] 9 bytes
2021-04-16 22:00:11,408 - util.py[DEBUG]: Restoring selinux mode for /run/cloud-init/.instance-id (recursive=False)
2021-04-16 22:00:11,410 - util.py[DEBUG]: Restoring selinux mode for /run/cloud-init/.instance-id (recursive=False)
2021-04-16 22:00:11,410 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-instance-id - wb: [644] 24 bytes
2021-04-16 22:00:11,411 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-instance-id (recursive=False)
2021-04-16 22:00:11,412 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-instance-id (recursive=False)
2021-04-16 22:00:11,417 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 12272 bytes
2021-04-16 22:00:11,418 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:11,419 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:11,420 - main.py[DEBUG]: [local] init will now be targeting instance id: 11346064. new=True
2021-04-16 22:00:11,420 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2021-04-16 22:00:11,420 - util.py[DEBUG]: Read 1231 bytes from /etc/cloud/cloud.cfg
2021-04-16 22:00:11,420 - util.py[DEBUG]: Attempting to load yaml from string of length 1231 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,447 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:11,447 - util.py[DEBUG]: Read 339 bytes from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg
2021-04-16 22:00:11,447 - util.py[DEBUG]: Attempting to load yaml from string of length 339 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,463 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg (quiet=False)
2021-04-16 22:00:11,463 - util.py[DEBUG]: Read 134 bytes from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg
2021-04-16 22:00:11,464 - util.py[DEBUG]: Attempting to load yaml from string of length 134 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,469 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:11,469 - util.py[DEBUG]: Read 1577 bytes from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg
2021-04-16 22:00:11,469 - util.py[DEBUG]: Attempting to load yaml from string of length 1577 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,498 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2021-04-16 22:00:11,498 - util.py[DEBUG]: Read 2057 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2021-04-16 22:00:11,498 - util.py[DEBUG]: Attempting to load yaml from string of length 2057 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,506 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2021-04-16 22:00:11,506 - util.py[DEBUG]: Read 35 bytes from /run/cloud-init/cloud.cfg
2021-04-16 22:00:11,506 - util.py[DEBUG]: Attempting to load yaml from string of length 35 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,518 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:11,519 - util.py[DEBUG]: loaded blob returned None, returning default.
2021-04-16 22:00:11,520 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:00:11,521 - cc_set_hostname.py[DEBUG]: Setting the hostname to cit (cit)
2021-04-16 22:00:11,521 - util.py[DEBUG]: Running command ['hostnamectl', 'set-hostname', 'cit'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:12,199 - __init__.py[DEBUG]: Non-persistently setting the system hostname to cit
2021-04-16 22:00:12,199 - util.py[DEBUG]: Running command ['hostname', 'cit'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:12,209 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/set-hostname (via temporary file /var/lib/cloud/data/tmpw48j7xia) - w: [644] 39 bytes/chars
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2021-04-16 22:00:12,210 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/address (quiet=False)
2021-04-16 22:00:12,210 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp1s0/address
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/address (quiet=False)
2021-04-16 22:00:12,210 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp7s0/address
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/lo/addr_assign_type (quiet=False)
2021-04-16 22:00:12,210 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/lo/addr_assign_type
2021-04-16 22:00:12,210 - util.py[DEBUG]: Reading from /sys/class/net/lo/uevent (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 23 bytes from /sys/class/net/lo/uevent
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/lo/device/device (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/addr_assign_type (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp1s0/addr_assign_type
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/uevent (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 27 bytes from /sys/class/net/enp1s0/uevent
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/address (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp1s0/address
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/device/device (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/enp1s0/device/device
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/addr_assign_type (quiet=False)
2021-04-16 22:00:12,211 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp7s0/addr_assign_type
2021-04-16 22:00:12,211 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/uevent (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 27 bytes from /sys/class/net/enp7s0/uevent
2021-04-16 22:00:12,212 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/address (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp7s0/address
2021-04-16 22:00:12,212 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/device/device (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/enp7s0/device/device
2021-04-16 22:00:12,212 - util.py[DEBUG]: Reading from /sys/class/net/lo/type (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 4 bytes from /sys/class/net/lo/type
2021-04-16 22:00:12,212 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/type (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp1s0/type
2021-04-16 22:00:12,212 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/type (quiet=False)
2021-04-16 22:00:12,212 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp7s0/type
2021-04-16 22:00:12,212 - __init__.py[DEBUG]: net: all expected physical devices present
2021-04-16 22:00:12,212 - stages.py[DEBUG]: applying net config names for {'config': [{'mac_address': '96:00:00:ac:05:b3', 'name': 'eth0', 'subnets': [{'dns_nameservers': ['213.133.100.100', '213.133.98.98', '213.133.99.99'], 'ipv4': True, 'type': 'dhcp'}, {'address': '2a01:4f8:c2c:26f3::1/64', 'gateway': 'fe80::1%eth0', 'ipv6': True, 'type': 'static'}], 'type': 'physical'}], 'version': 1}
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/lo/addr_assign_type (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/lo/addr_assign_type
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/lo/uevent (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Read 23 bytes from /sys/class/net/lo/uevent
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/lo/device/device (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/addr_assign_type (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp1s0/addr_assign_type
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/uevent (quiet=False)
2021-04-16 22:00:12,213 - util.py[DEBUG]: Read 27 bytes from /sys/class/net/enp1s0/uevent
2021-04-16 22:00:12,213 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/address (quiet=False)
2021-04-16 22:00:12,214 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp1s0/address
2021-04-16 22:00:12,214 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/device/device (quiet=False)
2021-04-16 22:00:12,214 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/enp1s0/device/device
2021-04-16 22:00:12,214 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/addr_assign_type (quiet=False)
2021-04-16 22:00:12,214 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp7s0/addr_assign_type
2021-04-16 22:00:12,214 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/uevent (quiet=False)
2021-04-16 22:00:12,221 - util.py[DEBUG]: Read 27 bytes from /sys/class/net/enp7s0/uevent
2021-04-16 22:00:12,221 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/address (quiet=False)
2021-04-16 22:00:12,221 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp7s0/address
2021-04-16 22:00:12,222 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/device/device (quiet=False)
2021-04-16 22:00:12,222 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/enp7s0/device/device
2021-04-16 22:00:12,222 - util.py[DEBUG]: Reading from /sys/class/net/lo/operstate (quiet=False)
2021-04-16 22:00:12,222 - util.py[DEBUG]: Read 8 bytes from /sys/class/net/lo/operstate
2021-04-16 22:00:12,222 - util.py[DEBUG]: Reading from /sys/class/net/enp1s0/operstate (quiet=False)
2021-04-16 22:00:12,222 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/enp1s0/operstate
2021-04-16 22:00:12,222 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/operstate (quiet=False)
2021-04-16 22:00:12,222 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/enp7s0/operstate
2021-04-16 22:00:12,222 - util.py[DEBUG]: Running command ['ip', '-6', 'addr', 'show', 'permanent', 'scope', 'global'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:12,233 - util.py[DEBUG]: Running command ['ip', '-4', 'addr', 'show'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:12,244 - __init__.py[DEBUG]: achieving renaming of [['96:00:00:ac:05:b3', 'eth0', None, None]] with ops [('rename', '96:00:00:ac:05:b3', 'eth0', ('enp1s0', 'eth0'))]
2021-04-16 22:00:12,244 - util.py[DEBUG]: Running command ['ip', 'link', 'set', 'enp1s0', 'name', 'eth0'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:12,262 - stages.py[INFO]: Applying network configuration from ds bringup=False: {'config': [{'mac_address': '96:00:00:ac:05:b3', 'name': 'eth0', 'subnets': [{'dns_nameservers': ['213.133.100.100', '213.133.98.98', '213.133.99.99'], 'ipv4': True, 'type': 'dhcp'}, {'address': '2a01:4f8:c2c:26f3::1/64', 'gateway': 'fe80::1%eth0', 'ipv6': True, 'type': 'static'}], 'type': 'physical'}], 'version': 1}
2021-04-16 22:00:12,289 - util.py[DEBUG]: Reading from /etc/os-release (quiet=False)
2021-04-16 22:00:12,290 - util.py[DEBUG]: Read 333 bytes from /etc/os-release
2021-04-16 22:00:12,290 - __init__.py[DEBUG]: Selected renderer 'sysconfig' from priority list: None
2021-04-16 22:00:12,297 - util.py[DEBUG]: Writing to /etc/sysconfig/network-scripts/ifcfg-eth0 - wb: [644] 334 bytes
2021-04-16 22:00:12,299 - util.py[DEBUG]: Restoring selinux mode for /etc/sysconfig/network-scripts/ifcfg-eth0 (recursive=False)
2021-04-16 22:00:12,302 - util.py[DEBUG]: Restoring selinux mode for /etc/sysconfig/network-scripts/ifcfg-eth0 (recursive=False)
2021-04-16 22:00:12,303 - util.py[DEBUG]: Writing to /etc/udev/rules.d/70-persistent-net.rules - wb: [644] 96 bytes
2021-04-16 22:00:12,303 - util.py[DEBUG]: Restoring selinux mode for /etc/udev/rules.d/70-persistent-net.rules (recursive=False)
2021-04-16 22:00:12,306 - util.py[DEBUG]: Restoring selinux mode for /etc/udev/rules.d/70-persistent-net.rules (recursive=False)
2021-04-16 22:00:12,308 - sysconfig.py[DEBUG]: Enabled ifcfg-rh NetworkManager plugins
2021-04-16 22:00:12,308 - util.py[DEBUG]: Reading from /etc/sysconfig/network (quiet=True)
2021-04-16 22:00:12,309 - util.py[DEBUG]: Read 57 bytes from /etc/sysconfig/network
2021-04-16 22:00:12,309 - util.py[DEBUG]: Writing to /etc/sysconfig/network - wb: [644] 146 bytes
2021-04-16 22:00:12,309 - util.py[DEBUG]: Restoring selinux mode for /etc/sysconfig/network (recursive=False)
2021-04-16 22:00:12,312 - util.py[DEBUG]: Restoring selinux mode for /etc/sysconfig/network (recursive=False)
2021-04-16 22:00:12,312 - main.py[DEBUG]: [local] Exiting. datasource DataSourceHetzner not in local mode.
2021-04-16 22:00:12,313 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/status.json (via temporary file /var/lib/cloud/data/tmp814cve7r) - w: [644] 490 bytes/chars
2021-04-16 22:00:12,313 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2021-04-16 22:00:12,313 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2021-04-16 22:00:12,313 - util.py[DEBUG]: cloud-init mode 'init' took 1.464 seconds (1.46)
2021-04-16 22:00:12,313 - handlers.py[DEBUG]: finish: init-local: SUCCESS: searching for local datasources
2021-04-16 22:00:14,515 - util.py[DEBUG]: Cloud-init v. 19.4 running 'init' at Fri, 16 Apr 2021 22:00:14 +0000. Up 14.40 seconds.
2021-04-16 22:00:14,515 - main.py[DEBUG]: No kernel command line url found.
2021-04-16 22:00:14,515 - main.py[DEBUG]: Closing stdin.
2021-04-16 22:00:14,517 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud (recursive=False)
2021-04-16 22:00:14,518 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts (recursive=False)
2021-04-16 22:00:14,519 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-instance (recursive=False)
2021-04-16 22:00:14,519 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-once (recursive=False)
2021-04-16 22:00:14,520 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/per-boot (recursive=False)
2021-04-16 22:00:14,521 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/scripts/vendor (recursive=False)
2021-04-16 22:00:14,521 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/seed (recursive=False)
2021-04-16 22:00:14,533 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances (recursive=False)
2021-04-16 22:00:14,534 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/handlers (recursive=False)
2021-04-16 22:00:14,535 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/sem (recursive=False)
2021-04-16 22:00:14,536 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data (recursive=False)
2021-04-16 22:00:14,537 - util.py[DEBUG]: Writing to /var/log/cloud-init.log - ab: [600] 0 bytes
2021-04-16 22:00:14,539 - util.py[DEBUG]: Restoring selinux mode for /var/log/cloud-init.log (recursive=False)
2021-04-16 22:00:14,541 - util.py[DEBUG]: Restoring selinux mode for /var/log/cloud-init.log (recursive=False)
2021-04-16 22:00:14,543 - util.py[DEBUG]: Running command ['ip', 'addr', 'show'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:14,568 - util.py[DEBUG]: Running command ['ip', '-o', 'route', 'list'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:14,583 - util.py[DEBUG]: Running command ['ip', '--oneline', '-6', 'route', 'list', 'table', 'all'] with allowed return codes [0, 1] (shell=False, capture=True)
2021-04-16 22:00:14,605 - main.py[DEBUG]: Checking to see if files that we need already exist from a previous run that would allow us to stop early.
2021-04-16 22:00:14,605 - main.py[DEBUG]: Execution continuing, no previous run detected that would allow us to stop early.
2021-04-16 22:00:14,606 - handlers.py[DEBUG]: start: init-network/check-cache: attempting to read from cache [trust]
2021-04-16 22:00:14,606 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/obj.pkl (quiet=False)
2021-04-16 22:00:14,606 - util.py[DEBUG]: Read 12272 bytes from /var/lib/cloud/instance/obj.pkl
2021-04-16 22:00:14,610 - util.py[DEBUG]: Reading from /run/cloud-init/.instance-id (quiet=False)
2021-04-16 22:00:14,610 - util.py[DEBUG]: Read 9 bytes from /run/cloud-init/.instance-id
2021-04-16 22:00:14,610 - stages.py[DEBUG]: restored from cache with run check: DataSourceHetzner
2021-04-16 22:00:14,610 - handlers.py[DEBUG]: finish: init-network/check-cache: SUCCESS: restored from cache with run check: DataSourceHetzner
2021-04-16 22:00:14,611 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2021-04-16 22:00:14,611 - util.py[DEBUG]: Read 1231 bytes from /etc/cloud/cloud.cfg
2021-04-16 22:00:14,611 - util.py[DEBUG]: Attempting to load yaml from string of length 1231 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,637 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:14,648 - util.py[DEBUG]: Read 339 bytes from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg
2021-04-16 22:00:14,649 - util.py[DEBUG]: Attempting to load yaml from string of length 339 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,653 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg (quiet=False)
2021-04-16 22:00:14,653 - util.py[DEBUG]: Read 134 bytes from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg
2021-04-16 22:00:14,653 - util.py[DEBUG]: Attempting to load yaml from string of length 134 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,654 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:14,654 - util.py[DEBUG]: Read 1577 bytes from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg
2021-04-16 22:00:14,654 - util.py[DEBUG]: Attempting to load yaml from string of length 1577 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,680 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2021-04-16 22:00:14,680 - util.py[DEBUG]: Read 2057 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2021-04-16 22:00:14,681 - util.py[DEBUG]: Attempting to load yaml from string of length 2057 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,699 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2021-04-16 22:00:14,699 - util.py[DEBUG]: Read 35 bytes from /run/cloud-init/cloud.cfg
2021-04-16 22:00:14,699 - util.py[DEBUG]: Attempting to load yaml from string of length 35 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,700 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,700 - util.py[DEBUG]: loaded blob returned None, returning default.
2021-04-16 22:00:14,701 - util.py[DEBUG]: Attempting to remove /var/lib/cloud/instance
2021-04-16 22:00:14,701 - util.py[DEBUG]: Creating symbolic link from '/var/lib/cloud/instance' => '/var/lib/cloud/instances/11346064'
2021-04-16 22:00:14,702 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/handlers (recursive=False)
2021-04-16 22:00:14,702 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/scripts (recursive=False)
2021-04-16 22:00:14,714 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem (recursive=False)
2021-04-16 22:00:14,715 - util.py[DEBUG]: Reading from /var/lib/cloud/instances/11346064/datasource (quiet=False)
2021-04-16 22:00:14,715 - util.py[DEBUG]: Read 37 bytes from /var/lib/cloud/instances/11346064/datasource
2021-04-16 22:00:14,715 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/datasource - wb: [644] 37 bytes
2021-04-16 22:00:14,716 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/datasource (recursive=False)
2021-04-16 22:00:14,717 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/datasource (recursive=False)
2021-04-16 22:00:14,718 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-datasource - wb: [644] 37 bytes
2021-04-16 22:00:14,719 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-datasource (recursive=False)
2021-04-16 22:00:14,720 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-datasource (recursive=False)
2021-04-16 22:00:14,720 - util.py[DEBUG]: Reading from /var/lib/cloud/data/instance-id (quiet=False)
2021-04-16 22:00:14,720 - util.py[DEBUG]: Read 9 bytes from /var/lib/cloud/data/instance-id
2021-04-16 22:00:14,720 - stages.py[DEBUG]: previous iid found to be 11346064
2021-04-16 22:00:14,720 - util.py[DEBUG]: Writing to /var/lib/cloud/data/instance-id - wb: [644] 9 bytes
2021-04-16 22:00:14,721 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/instance-id (recursive=False)
2021-04-16 22:00:14,722 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/instance-id (recursive=False)
2021-04-16 22:00:14,723 - util.py[DEBUG]: Writing to /run/cloud-init/.instance-id - wb: [644] 9 bytes
2021-04-16 22:00:14,723 - util.py[DEBUG]: Restoring selinux mode for /run/cloud-init/.instance-id (recursive=False)
2021-04-16 22:00:14,724 - util.py[DEBUG]: Restoring selinux mode for /run/cloud-init/.instance-id (recursive=False)
2021-04-16 22:00:14,724 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-instance-id - wb: [644] 9 bytes
2021-04-16 22:00:14,724 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-instance-id (recursive=False)
2021-04-16 22:00:14,737 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-instance-id (recursive=False)
2021-04-16 22:00:14,738 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 12348 bytes
2021-04-16 22:00:14,739 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:14,740 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:14,741 - main.py[DEBUG]: [net] init will now be targeting instance id: 11346064. new=False
2021-04-16 22:00:14,741 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2021-04-16 22:00:14,741 - util.py[DEBUG]: Read 1231 bytes from /etc/cloud/cloud.cfg
2021-04-16 22:00:14,741 - util.py[DEBUG]: Attempting to load yaml from string of length 1231 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,765 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:14,766 - util.py[DEBUG]: Read 339 bytes from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg
2021-04-16 22:00:14,766 - util.py[DEBUG]: Attempting to load yaml from string of length 339 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,789 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg (quiet=False)
2021-04-16 22:00:14,789 - util.py[DEBUG]: Read 134 bytes from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg
2021-04-16 22:00:14,789 - util.py[DEBUG]: Attempting to load yaml from string of length 134 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,790 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:14,790 - util.py[DEBUG]: Read 1577 bytes from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg
2021-04-16 22:00:14,790 - util.py[DEBUG]: Attempting to load yaml from string of length 1577 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,803 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2021-04-16 22:00:14,803 - util.py[DEBUG]: Read 2057 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2021-04-16 22:00:14,803 - util.py[DEBUG]: Attempting to load yaml from string of length 2057 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,821 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2021-04-16 22:00:14,821 - util.py[DEBUG]: Read 35 bytes from /run/cloud-init/cloud.cfg
2021-04-16 22:00:14,821 - util.py[DEBUG]: Attempting to load yaml from string of length 35 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,822 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,822 - util.py[DEBUG]: loaded blob returned None, returning default.
2021-04-16 22:00:14,824 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2021-04-16 22:00:14,824 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2021-04-16 22:00:14,824 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2021-04-16 22:00:14,824 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2021-04-16 22:00:14,824 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/address (quiet=False)
2021-04-16 22:00:14,824 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp7s0/address
2021-04-16 22:00:14,825 - __init__.py[DEBUG]: Datasource DataSourceHetzner not updated for events: System boot
2021-04-16 22:00:14,825 - stages.py[DEBUG]: No network config applied. Neither a new instance nor datasource network update on 'System boot' event
2021-04-16 22:00:14,825 - stages.py[DEBUG]: applying net config names for {'config': [{'mac_address': '96:00:00:ac:05:b3', 'name': 'eth0', 'subnets': [{'dns_nameservers': ['213.133.100.100', '213.133.98.98', '213.133.99.99'], 'ipv4': True, 'type': 'dhcp'}, {'address': '2a01:4f8:c2c:26f3::1/64', 'gateway': 'fe80::1%eth0', 'ipv6': True, 'type': 'static'}], 'type': 'physical'}], 'version': 1}
2021-04-16 22:00:14,826 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:00:14,827 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2021-04-16 22:00:14,827 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/eth0/device/device
2021-04-16 22:00:14,827 - util.py[DEBUG]: Reading from /sys/class/net/eth0/addr_assign_type (quiet=False)
2021-04-16 22:00:14,827 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/eth0/addr_assign_type
2021-04-16 22:00:14,827 - util.py[DEBUG]: Reading from /sys/class/net/eth0/uevent (quiet=False)
2021-04-16 22:00:14,827 - util.py[DEBUG]: Read 25 bytes from /sys/class/net/eth0/uevent
2021-04-16 22:00:14,827 - util.py[DEBUG]: Reading from /sys/class/net/eth0/address (quiet=False)
2021-04-16 22:00:14,827 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/eth0/address
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/eth0/device/device (quiet=False)
2021-04-16 22:00:14,828 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/eth0/device/device
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/lo/addr_assign_type (quiet=False)
2021-04-16 22:00:14,828 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/lo/addr_assign_type
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/lo/uevent (quiet=False)
2021-04-16 22:00:14,828 - util.py[DEBUG]: Read 23 bytes from /sys/class/net/lo/uevent
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/lo/address (quiet=False)
2021-04-16 22:00:14,828 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/lo/address
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/lo/device/device (quiet=False)
2021-04-16 22:00:14,828 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/addr_assign_type (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 2 bytes from /sys/class/net/enp7s0/addr_assign_type
2021-04-16 22:00:14,829 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/uevent (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 27 bytes from /sys/class/net/enp7s0/uevent
2021-04-16 22:00:14,829 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/address (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 18 bytes from /sys/class/net/enp7s0/address
2021-04-16 22:00:14,829 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/device/device (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 7 bytes from /sys/class/net/enp7s0/device/device
2021-04-16 22:00:14,829 - util.py[DEBUG]: Reading from /sys/class/net/eth0/operstate (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 3 bytes from /sys/class/net/eth0/operstate
2021-04-16 22:00:14,829 - util.py[DEBUG]: Reading from /sys/class/net/lo/operstate (quiet=False)
2021-04-16 22:00:14,829 - util.py[DEBUG]: Read 8 bytes from /sys/class/net/lo/operstate
2021-04-16 22:00:14,830 - util.py[DEBUG]: Reading from /sys/class/net/enp7s0/operstate (quiet=False)
2021-04-16 22:00:14,830 - util.py[DEBUG]: Read 5 bytes from /sys/class/net/enp7s0/operstate
2021-04-16 22:00:14,830 - util.py[DEBUG]: Running command ['ip', '-6', 'addr', 'show', 'permanent', 'scope', 'global'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:14,852 - util.py[DEBUG]: Running command ['ip', '-4', 'addr', 'show'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:14,884 - __init__.py[DEBUG]: no work necessary for renaming of [['96:00:00:ac:05:b3', 'eth0', 'virtio_net', '0x0001']]
2021-04-16 22:00:14,884 - handlers.py[DEBUG]: start: init-network/setup-datasource: setting up datasource
2021-04-16 22:00:14,885 - handlers.py[DEBUG]: finish: init-network/setup-datasource: SUCCESS: setting up datasource
2021-04-16 22:00:14,885 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/user-data.txt - wb: [600] 320 bytes
2021-04-16 22:00:14,886 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/user-data.txt (recursive=False)
2021-04-16 22:00:14,887 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/user-data.txt (recursive=False)
2021-04-16 22:00:14,888 - util.py[DEBUG]: Attempting to load yaml from string of length 320 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,905 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/user-data.txt.i - wb: [600] 625 bytes
2021-04-16 22:00:14,905 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/user-data.txt.i (recursive=False)
2021-04-16 22:00:14,907 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/user-data.txt.i (recursive=False)
2021-04-16 22:00:14,907 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/vendor-data.txt - wb: [600] 4746 bytes
2021-04-16 22:00:14,908 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-data.txt (recursive=False)
2021-04-16 22:00:14,909 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-data.txt (recursive=False)
2021-04-16 22:00:14,911 - util.py[DEBUG]: Attempting to load yaml from string of length 4191 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,930 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/vendor-data.txt.i - wb: [600] 4768 bytes
2021-04-16 22:00:14,931 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-data.txt.i (recursive=False)
2021-04-16 22:00:14,939 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-data.txt.i (recursive=False)
2021-04-16 22:00:14,941 - util.py[DEBUG]: Reading from /var/lib/cloud/data/set-hostname (quiet=False)
2021-04-16 22:00:14,941 - util.py[DEBUG]: Read 39 bytes from /var/lib/cloud/data/set-hostname
2021-04-16 22:00:14,941 - cc_set_hostname.py[DEBUG]: No hostname changes. Skipping set-hostname
2021-04-16 22:00:14,942 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/consume_data - wb: [644] 24 bytes
2021-04-16 22:00:14,943 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/consume_data (recursive=False)
2021-04-16 22:00:14,944 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/consume_data (recursive=False)
2021-04-16 22:00:14,944 - helpers.py[DEBUG]: Running consume_data using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/consume_data'>)
2021-04-16 22:00:14,944 - handlers.py[DEBUG]: start: init-network/consume-user-data: reading and applying user-data
2021-04-16 22:00:14,952 - stages.py[DEBUG]: Added default handler for {'text/cloud-config', 'text/cloud-config-jsonp'} from CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']]
2021-04-16 22:00:14,953 - stages.py[DEBUG]: Added default handler for {'text/x-shellscript'} from ShellScriptPartHandler: [['text/x-shellscript']]
2021-04-16 22:00:14,953 - stages.py[DEBUG]: Added default handler for {'text/cloud-boothook'} from BootHookPartHandler: [['text/cloud-boothook']]
2021-04-16 22:00:14,953 - stages.py[DEBUG]: Added default handler for {'text/upstart-job'} from UpstartJobPartHandler: [['text/upstart-job']]
2021-04-16 22:00:14,953 - stages.py[DEBUG]: Added default handler for {'text/jinja2'} from JinjaTemplatePartHandler: [['text/jinja2']]
2021-04-16 22:00:14,953 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__begin__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,953 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,953 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,953 - __init__.py[DEBUG]: Calling handler UpstartJobPartHandler: [['text/upstart-job']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,954 - __init__.py[DEBUG]: Calling handler JinjaTemplatePartHandler: [['text/jinja2']] (__begin__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,954 - __init__.py[DEBUG]: {'MIME-Version': '1.0', 'Content-Type': 'text/cloud-config', 'Content-Disposition': 'attachment; filename="part-001"'}
2021-04-16 22:00:14,954 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (text/cloud-config, part-001, 3) with frequency once-per-instance
2021-04-16 22:00:14,954 - util.py[DEBUG]: Attempting to load yaml from string of length 320 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,957 - cloud_config.py[DEBUG]: Merging by applying [('dict', ['replace']), ('list', []), ('str', [])]
2021-04-16 22:00:14,958 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__end__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,967 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/cloud-config.txt - wb: [600] 289 bytes
2021-04-16 22:00:14,968 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/cloud-config.txt (recursive=False)
2021-04-16 22:00:14,969 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/cloud-config.txt (recursive=False)
2021-04-16 22:00:14,970 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,970 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,970 - __init__.py[DEBUG]: Calling handler UpstartJobPartHandler: [['text/upstart-job']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,970 - __init__.py[DEBUG]: Calling handler JinjaTemplatePartHandler: [['text/jinja2']] (__end__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,970 - handlers.py[DEBUG]: finish: init-network/consume-user-data: SUCCESS: reading and applying user-data
2021-04-16 22:00:14,970 - handlers.py[DEBUG]: start: init-network/consume-vendor-data: reading and applying vendor-data
2021-04-16 22:00:14,971 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2021-04-16 22:00:14,971 - util.py[DEBUG]: Read 289 bytes from /var/lib/cloud/instance/cloud-config.txt
2021-04-16 22:00:14,971 - util.py[DEBUG]: Attempting to load yaml from string of length 289 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:14,981 - stages.py[DEBUG]: vendor data will be consumed. disabled_handlers=None
2021-04-16 22:00:14,982 - stages.py[DEBUG]: Added default handler for {'text/cloud-config', 'text/cloud-config-jsonp'} from CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']]
2021-04-16 22:00:14,982 - stages.py[DEBUG]: Added default handler for {'text/x-shellscript'} from ShellScriptPartHandler: [['text/x-shellscript']]
2021-04-16 22:00:14,982 - stages.py[DEBUG]: Added default handler for {'text/cloud-boothook'} from BootHookPartHandler: [['text/cloud-boothook']]
2021-04-16 22:00:14,982 - stages.py[DEBUG]: Added default handler for {'text/upstart-job'} from UpstartJobPartHandler: [['text/upstart-job']]
2021-04-16 22:00:14,982 - stages.py[DEBUG]: Added default handler for {'text/jinja2'} from JinjaTemplatePartHandler: [['text/jinja2']]
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__begin__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler UpstartJobPartHandler: [['text/upstart-job']] (__begin__, None, 2) with frequency once-per-instance
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler JinjaTemplatePartHandler: [['text/jinja2']] (__begin__, None, 3) with frequency once-per-instance
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: {'Content-Type': 'text/cloud-config; charset="us-ascii"', 'MIME-Version': '1.0', 'Content-Transfer-Encoding': '7bit', 'Content-Disposition': 'attachment; filename="cloud-config"'}
2021-04-16 22:00:14,983 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (text/cloud-config, cloud-config, 3) with frequency once-per-instance
2021-04-16 22:00:14,983 - util.py[DEBUG]: Attempting to load yaml from string of length 4191 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,000 - cloud_config.py[DEBUG]: Merging by applying [('dict', ['replace']), ('list', []), ('str', [])]
2021-04-16 22:00:15,001 - __init__.py[DEBUG]: {'Content-Type': 'text/cloud-boothook; charset="us-ascii"', 'MIME-Version': '1.0', 'Content-Transfer-Encoding': '7bit', 'Content-Disposition': 'attachment; filename="hc-boot-script"'}
2021-04-16 22:00:15,008 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (text/cloud-boothook, hc-boot-script, 2) with frequency once-per-instance
2021-04-16 22:00:15,009 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064 (recursive=True)
2021-04-16 22:00:15,013 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/boothooks/hc-boot-script - wb: [700] 12 bytes
2021-04-16 22:00:15,014 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/boothooks/hc-boot-script (recursive=False)
2021-04-16 22:00:15,022 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/boothooks/hc-boot-script (recursive=False)
2021-04-16 22:00:15,023 - util.py[DEBUG]: Running command ['/var/lib/cloud/instances/11346064/boothooks/hc-boot-script'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:15,041 - __init__.py[DEBUG]: Calling handler CloudConfigPartHandler: [['text/cloud-config', 'text/cloud-config-jsonp']] (__end__, None, 3) with frequency once-per-instance
2021-04-16 22:00:15,059 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/vendor-cloud-config.txt - wb: [600] 4443 bytes
2021-04-16 22:00:15,060 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-cloud-config.txt (recursive=False)
2021-04-16 22:00:15,062 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/vendor-cloud-config.txt (recursive=False)
2021-04-16 22:00:15,062 - __init__.py[DEBUG]: Calling handler ShellScriptPartHandler: [['text/x-shellscript']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:15,062 - __init__.py[DEBUG]: Calling handler BootHookPartHandler: [['text/cloud-boothook']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:15,062 - __init__.py[DEBUG]: Calling handler UpstartJobPartHandler: [['text/upstart-job']] (__end__, None, 2) with frequency once-per-instance
2021-04-16 22:00:15,062 - __init__.py[DEBUG]: Calling handler JinjaTemplatePartHandler: [['text/jinja2']] (__end__, None, 3) with frequency once-per-instance
2021-04-16 22:00:15,063 - handlers.py[DEBUG]: finish: init-network/consume-vendor-data: SUCCESS: reading and applying vendor-data
2021-04-16 22:00:15,063 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg (quiet=False)
2021-04-16 22:00:15,063 - util.py[DEBUG]: Read 1231 bytes from /etc/cloud/cloud.cfg
2021-04-16 22:00:15,063 - util.py[DEBUG]: Attempting to load yaml from string of length 1231 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,100 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:15,101 - util.py[DEBUG]: Read 339 bytes from /etc/cloud/cloud.cfg.d/93-hetznercloud.cfg
2021-04-16 22:00:15,101 - util.py[DEBUG]: Attempting to load yaml from string of length 339 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,105 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg (quiet=False)
2021-04-16 22:00:15,105 - util.py[DEBUG]: Read 134 bytes from /etc/cloud/cloud.cfg.d/92-hetznercloud-ds.cfg
2021-04-16 22:00:15,105 - util.py[DEBUG]: Attempting to load yaml from string of length 134 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,106 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg (quiet=False)
2021-04-16 22:00:15,106 - util.py[DEBUG]: Read 1577 bytes from /etc/cloud/cloud.cfg.d/90-hetznercloud.cfg
2021-04-16 22:00:15,106 - util.py[DEBUG]: Attempting to load yaml from string of length 1577 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,133 - util.py[DEBUG]: Reading from /etc/cloud/cloud.cfg.d/05_logging.cfg (quiet=False)
2021-04-16 22:00:15,133 - util.py[DEBUG]: Read 2057 bytes from /etc/cloud/cloud.cfg.d/05_logging.cfg
2021-04-16 22:00:15,133 - util.py[DEBUG]: Attempting to load yaml from string of length 2057 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,147 - util.py[DEBUG]: Reading from /run/cloud-init/cloud.cfg (quiet=False)
2021-04-16 22:00:15,147 - util.py[DEBUG]: Read 35 bytes from /run/cloud-init/cloud.cfg
2021-04-16 22:00:15,147 - util.py[DEBUG]: Attempting to load yaml from string of length 35 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,148 - util.py[DEBUG]: Attempting to load yaml from string of length 0 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,148 - util.py[DEBUG]: loaded blob returned None, returning default.
2021-04-16 22:00:15,148 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2021-04-16 22:00:15,149 - util.py[DEBUG]: Read 289 bytes from /var/lib/cloud/instance/cloud-config.txt
2021-04-16 22:00:15,149 - util.py[DEBUG]: Attempting to load yaml from string of length 289 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,158 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/vendor-cloud-config.txt (quiet=False)
2021-04-16 22:00:15,158 - util.py[DEBUG]: Read 4443 bytes from /var/lib/cloud/instance/vendor-cloud-config.txt
2021-04-16 22:00:15,158 - util.py[DEBUG]: Attempting to load yaml from string of length 4443 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,177 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/cloud-config.txt (quiet=False)
2021-04-16 22:00:15,177 - util.py[DEBUG]: Read 289 bytes from /var/lib/cloud/instance/cloud-config.txt
2021-04-16 22:00:15,177 - util.py[DEBUG]: Attempting to load yaml from string of length 289 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,186 - util.py[DEBUG]: Reading from /var/lib/cloud/instance/vendor-cloud-config.txt (quiet=False)
2021-04-16 22:00:15,187 - util.py[DEBUG]: Read 4443 bytes from /var/lib/cloud/instance/vendor-cloud-config.txt
2021-04-16 22:00:15,187 - util.py[DEBUG]: Attempting to load yaml from string of length 4443 with allowed root types (<class 'dict'>,)
2021-04-16 22:00:15,214 - handlers.py[DEBUG]: start: init-network/activate-datasource: activating datasource
2021-04-16 22:00:15,215 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/obj.pkl - wb: [400] 19374 bytes
2021-04-16 22:00:15,216 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:15,217 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/obj.pkl (recursive=False)
2021-04-16 22:00:15,218 - handlers.py[DEBUG]: finish: init-network/activate-datasource: SUCCESS: activating datasource
2021-04-16 22:00:15,218 - main.py[DEBUG]: no di_report found in config.
2021-04-16 22:00:15,397 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:00:15,399 - stages.py[DEBUG]: Running module migrator (<module 'cloudinit.config.cc_migrator' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_migrator.py'>) with frequency always
2021-04-16 22:00:15,399 - handlers.py[DEBUG]: start: init-network/config-migrator: running config-migrator with frequency always
2021-04-16 22:00:15,400 - helpers.py[DEBUG]: Running config-migrator using lock (<cloudinit.helpers.DummyLock object at 0x7f0c4a1bc748>)
2021-04-16 22:00:15,400 - cc_migrator.py[DEBUG]: Migrated 0 semaphore files to there canonicalized names
2021-04-16 22:00:15,401 - handlers.py[DEBUG]: finish: init-network/config-migrator: SUCCESS: config-migrator ran successfully
2021-04-16 22:00:15,401 - stages.py[DEBUG]: Running module bootcmd (<module 'cloudinit.config.cc_bootcmd' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_bootcmd.py'>) with frequency always
2021-04-16 22:00:15,401 - handlers.py[DEBUG]: start: init-network/config-bootcmd: running config-bootcmd with frequency always
2021-04-16 22:00:15,401 - helpers.py[DEBUG]: Running config-bootcmd using lock (<cloudinit.helpers.DummyLock object at 0x7f0c4a1bc828>)
2021-04-16 22:00:15,401 - cc_bootcmd.py[DEBUG]: Skipping module named bootcmd, no 'bootcmd' key in configuration
2021-04-16 22:00:15,402 - handlers.py[DEBUG]: finish: init-network/config-bootcmd: SUCCESS: config-bootcmd ran successfully
2021-04-16 22:00:15,402 - stages.py[DEBUG]: Running module write-files (<module 'cloudinit.config.cc_write_files' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_write_files.py'>) with frequency once-per-instance
2021-04-16 22:00:15,402 - handlers.py[DEBUG]: start: init-network/config-write-files: running config-write-files with frequency once-per-instance
2021-04-16 22:00:15,402 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_write_files - wb: [644] 24 bytes
2021-04-16 22:00:15,404 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_write_files (recursive=False)
2021-04-16 22:00:15,405 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_write_files (recursive=False)
2021-04-16 22:00:15,406 - helpers.py[DEBUG]: Running config-write-files using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_write_files'>)
2021-04-16 22:00:15,406 - cc_write_files.py[DEBUG]: Skipping module named write-files, no/empty 'write_files' key in configuration
2021-04-16 22:00:15,406 - handlers.py[DEBUG]: finish: init-network/config-write-files: SUCCESS: config-write-files ran successfully
2021-04-16 22:00:15,406 - stages.py[DEBUG]: Running module growpart (<module 'cloudinit.config.cc_growpart' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_growpart.py'>) with frequency always
2021-04-16 22:00:15,407 - handlers.py[DEBUG]: start: init-network/config-growpart: running config-growpart with frequency always
2021-04-16 22:00:15,407 - helpers.py[DEBUG]: Running config-growpart using lock (<cloudinit.helpers.DummyLock object at 0x7f0c4758c160>)
2021-04-16 22:00:15,407 - cc_growpart.py[DEBUG]: No 'growpart' entry in cfg.  Using default: {'mode': 'auto', 'devices': ['/'], 'ignore_growroot_disabled': False}
2021-04-16 22:00:15,407 - util.py[DEBUG]: Running command ['growpart', '--help'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:15,484 - util.py[DEBUG]: Reading from /proc/876/mountinfo (quiet=False)
2021-04-16 22:00:15,484 - util.py[DEBUG]: Read 3209 bytes from /proc/876/mountinfo
2021-04-16 22:00:15,484 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:15,500 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:15,509 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:15,523 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2021-04-16 22:00:15,523 - util.py[DEBUG]: Read 82 bytes from /proc/1/environ
2021-04-16 22:00:15,523 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2021-04-16 22:00:15,524 - util.py[DEBUG]: Read 1306 bytes from /proc/self/status
2021-04-16 22:00:15,588 - util.py[DEBUG]: Reading from /etc/os-release (quiet=False)
2021-04-16 22:00:15,589 - util.py[DEBUG]: Read 333 bytes from /etc/os-release
2021-04-16 22:00:15,590 - util.py[DEBUG]: Reading from /sys/class/block/sda1/partition (quiet=False)
2021-04-16 22:00:15,590 - util.py[DEBUG]: Read 2 bytes from /sys/class/block/sda1/partition
2021-04-16 22:00:15,591 - util.py[DEBUG]: Reading from /sys/devices/pci0000:00/0000:00:02.5/0000:06:00.0/virtio5/host0/target0:0:0/0:0:0:0/block/sda/dev (quiet=False)
2021-04-16 22:00:15,591 - util.py[DEBUG]: Read 4 bytes from /sys/devices/pci0000:00/0000:00:02.5/0000:06:00.0/virtio5/host0/target0:0:0/0:0:0:0/block/sda/dev
2021-04-16 22:00:15,591 - util.py[DEBUG]: Running command ['growpart', '--dry-run', '/dev/sda', '1'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:16,520 - util.py[DEBUG]: Running command ['growpart', '/dev/sda', '1'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:17,717 - util.py[DEBUG]: resize_devices took 2.233 seconds
2021-04-16 22:00:17,717 - cc_growpart.py[INFO]: '/' resized: changed (/dev/sda, 1) from 3599761408 to 40892349952
2021-04-16 22:00:17,718 - handlers.py[DEBUG]: finish: init-network/config-growpart: SUCCESS: config-growpart ran successfully
2021-04-16 22:00:17,718 - stages.py[DEBUG]: Running module resizefs (<module 'cloudinit.config.cc_resizefs' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_resizefs.py'>) with frequency always
2021-04-16 22:00:17,718 - handlers.py[DEBUG]: start: init-network/config-resizefs: running config-resizefs with frequency always
2021-04-16 22:00:17,719 - helpers.py[DEBUG]: Running config-resizefs using lock (<cloudinit.helpers.DummyLock object at 0x7f0c4a1b6fd0>)
2021-04-16 22:00:17,853 - util.py[DEBUG]: Reading from /proc/876/mountinfo (quiet=False)
2021-04-16 22:00:17,854 - util.py[DEBUG]: Read 3209 bytes from /proc/876/mountinfo
2021-04-16 22:00:17,854 - cc_resizefs.py[DEBUG]: resize_info: dev=/dev/sda1 mnt_point=/ path=/
2021-04-16 22:00:17,854 - util.py[DEBUG]: Running command ['systemd-detect-virt', '--quiet', '--container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:17,909 - util.py[DEBUG]: Running command ['running-in-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:17,926 - util.py[DEBUG]: Running command ['lxc-is-container'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:17,929 - util.py[DEBUG]: Reading from /proc/1/environ (quiet=False)
2021-04-16 22:00:17,929 - util.py[DEBUG]: Read 82 bytes from /proc/1/environ
2021-04-16 22:00:17,929 - util.py[DEBUG]: Reading from /proc/self/status (quiet=False)
2021-04-16 22:00:17,929 - util.py[DEBUG]: Read 1306 bytes from /proc/self/status
2021-04-16 22:00:17,930 - cc_resizefs.py[DEBUG]: Resizing / (ext4) using resize2fs /dev/sda1
2021-04-16 22:00:17,930 - util.py[DEBUG]: Running command ('resize2fs', '/dev/sda1') with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:20,489 - util.py[DEBUG]: Resizing took 2.559 seconds
2021-04-16 22:00:20,490 - cc_resizefs.py[DEBUG]: Resized root filesystem (type=ext4, val=True)
2021-04-16 22:00:20,490 - handlers.py[DEBUG]: finish: init-network/config-resizefs: SUCCESS: config-resizefs ran successfully
2021-04-16 22:00:20,490 - stages.py[DEBUG]: Running module set_hostname (<module 'cloudinit.config.cc_set_hostname' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_set_hostname.py'>) with frequency once-per-instance
2021-04-16 22:00:20,491 - handlers.py[DEBUG]: start: init-network/config-set_hostname: running config-set_hostname with frequency once-per-instance
2021-04-16 22:00:20,491 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_set_hostname - wb: [644] 24 bytes
2021-04-16 22:00:20,494 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_set_hostname (recursive=False)
2021-04-16 22:00:20,496 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_set_hostname (recursive=False)
2021-04-16 22:00:20,497 - helpers.py[DEBUG]: Running config-set_hostname using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_set_hostname'>)
2021-04-16 22:00:20,497 - util.py[DEBUG]: Reading from /var/lib/cloud/data/set-hostname (quiet=False)
2021-04-16 22:00:20,498 - util.py[DEBUG]: Read 39 bytes from /var/lib/cloud/data/set-hostname
2021-04-16 22:00:20,498 - cc_set_hostname.py[DEBUG]: Setting the hostname to cit.l.szychta.net (cit)
2021-04-16 22:00:20,498 - util.py[DEBUG]: Running command ['hostnamectl', 'set-hostname', 'cit.l.szychta.net'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:20,521 - __init__.py[DEBUG]: Non-persistently setting the system hostname to cit.l.szychta.net
2021-04-16 22:00:20,522 - util.py[DEBUG]: Running command ['hostname', 'cit.l.szychta.net'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:20,527 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/set-hostname (via temporary file /var/lib/cloud/data/tmpxak4vq4t) - w: [644] 53 bytes/chars
2021-04-16 22:00:20,528 - handlers.py[DEBUG]: finish: init-network/config-set_hostname: SUCCESS: config-set_hostname ran successfully
2021-04-16 22:00:20,528 - stages.py[DEBUG]: Running module update_hostname (<module 'cloudinit.config.cc_update_hostname' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_update_hostname.py'>) with frequency always
2021-04-16 22:00:20,529 - handlers.py[DEBUG]: start: init-network/config-update_hostname: running config-update_hostname with frequency always
2021-04-16 22:00:20,529 - helpers.py[DEBUG]: Running config-update_hostname using lock (<cloudinit.helpers.DummyLock object at 0x7f0c4a1b6c18>)
2021-04-16 22:00:20,529 - cc_update_hostname.py[DEBUG]: Updating hostname to cit.l.szychta.net (cit)
2021-04-16 22:00:20,529 - util.py[DEBUG]: Running command ['hostname'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:20,533 - __init__.py[DEBUG]: Attempting to update hostname to cit.l.szychta.net in 1 files
2021-04-16 22:00:20,534 - util.py[DEBUG]: Writing to /var/lib/cloud/data/previous-hostname - wb: [644] 17 bytes
2021-04-16 22:00:20,535 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-hostname (recursive=False)
2021-04-16 22:00:20,537 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/data/previous-hostname (recursive=False)
2021-04-16 22:00:20,538 - handlers.py[DEBUG]: finish: init-network/config-update_hostname: SUCCESS: config-update_hostname ran successfully
2021-04-16 22:00:20,538 - stages.py[DEBUG]: Running module update_etc_hosts (<module 'cloudinit.config.cc_update_etc_hosts' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_update_etc_hosts.py'>) with frequency once-per-instance
2021-04-16 22:00:20,538 - handlers.py[DEBUG]: start: init-network/config-update_etc_hosts: running config-update_etc_hosts with frequency once-per-instance
2021-04-16 22:00:20,539 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_update_etc_hosts - wb: [644] 24 bytes
2021-04-16 22:00:20,540 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_update_etc_hosts (recursive=False)
2021-04-16 22:00:20,541 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_update_etc_hosts (recursive=False)
2021-04-16 22:00:20,542 - helpers.py[DEBUG]: Running config-update_etc_hosts using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_update_etc_hosts'>)
2021-04-16 22:00:20,543 - util.py[DEBUG]: Reading from /etc/cloud/templates/hosts.redhat.tmpl (quiet=False)
2021-04-16 22:00:20,543 - util.py[DEBUG]: Read 912 bytes from /etc/cloud/templates/hosts.redhat.tmpl
2021-04-16 22:00:20,543 - templater.py[DEBUG]: Rendering content of '/etc/cloud/templates/hosts.redhat.tmpl' using renderer jinja
2021-04-16 22:00:20,554 - util.py[DEBUG]: Writing to /etc/hosts - wb: [644] 690 bytes
2021-04-16 22:00:20,557 - util.py[DEBUG]: Restoring selinux mode for /etc/hosts (recursive=False)
2021-04-16 22:00:20,561 - util.py[DEBUG]: Restoring selinux mode for /etc/hosts (recursive=False)
2021-04-16 22:00:20,562 - handlers.py[DEBUG]: finish: init-network/config-update_etc_hosts: SUCCESS: config-update_etc_hosts ran successfully
2021-04-16 22:00:20,562 - stages.py[DEBUG]: Running module rsyslog (<module 'cloudinit.config.cc_rsyslog' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_rsyslog.py'>) with frequency once-per-instance
2021-04-16 22:00:20,562 - handlers.py[DEBUG]: start: init-network/config-rsyslog: running config-rsyslog with frequency once-per-instance
2021-04-16 22:00:20,563 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_rsyslog - wb: [644] 24 bytes
2021-04-16 22:00:20,563 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_rsyslog (recursive=False)
2021-04-16 22:00:20,565 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_rsyslog (recursive=False)
2021-04-16 22:00:20,566 - helpers.py[DEBUG]: Running config-rsyslog using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_rsyslog'>)
2021-04-16 22:00:20,566 - cc_rsyslog.py[DEBUG]: Skipping module named rsyslog, no 'rsyslog' key in configuration
2021-04-16 22:00:20,566 - handlers.py[DEBUG]: finish: init-network/config-rsyslog: SUCCESS: config-rsyslog ran successfully
2021-04-16 22:00:20,566 - stages.py[DEBUG]: Running module users-groups (<module 'cloudinit.config.cc_users_groups' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_users_groups.py'>) with frequency once-per-instance
2021-04-16 22:00:20,567 - handlers.py[DEBUG]: start: init-network/config-users-groups: running config-users-groups with frequency once-per-instance
2021-04-16 22:00:20,567 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_users_groups - wb: [644] 24 bytes
2021-04-16 22:00:20,568 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_users_groups (recursive=False)
2021-04-16 22:00:20,569 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_users_groups (recursive=False)
2021-04-16 22:00:20,570 - helpers.py[DEBUG]: Running config-users-groups using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_users_groups'>)
2021-04-16 22:00:20,572 - __init__.py[INFO]: User root already exists, skipping.
2021-04-16 22:00:20,572 - util.py[DEBUG]: Running command ['passwd', '-l', 'root'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:00:20,611 - util.py[DEBUG]: Reading from /etc/sudoers (quiet=False)
2021-04-16 22:00:20,612 - util.py[DEBUG]: Read 4328 bytes from /etc/sudoers
2021-04-16 22:00:20,614 - util.py[DEBUG]: Restoring selinux mode for /etc/sudoers.d (recursive=False)
2021-04-16 22:00:20,616 - util.py[DEBUG]: Writing to /etc/sudoers.d/90-cloud-init-users - wb: [440] 118 bytes
2021-04-16 22:00:20,617 - util.py[DEBUG]: Restoring selinux mode for /etc/sudoers.d/90-cloud-init-users (recursive=False)
2021-04-16 22:00:20,618 - util.py[DEBUG]: Restoring selinux mode for /etc/sudoers.d/90-cloud-init-users (recursive=False)
2021-04-16 22:00:20,619 - handlers.py[DEBUG]: finish: init-network/config-users-groups: SUCCESS: config-users-groups ran successfully
2021-04-16 22:00:20,619 - stages.py[DEBUG]: Running module ssh (<module 'cloudinit.config.cc_ssh' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_ssh.py'>) with frequency once-per-instance
2021-04-16 22:00:20,620 - handlers.py[DEBUG]: start: init-network/config-ssh: running config-ssh with frequency once-per-instance
2021-04-16 22:00:20,620 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_ssh - wb: [644] 24 bytes
2021-04-16 22:00:20,621 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_ssh (recursive=False)
2021-04-16 22:00:20,623 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_ssh (recursive=False)
2021-04-16 22:00:20,623 - helpers.py[DEBUG]: Running config-ssh using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_ssh'>)
2021-04-16 22:00:20,624 - util.py[DEBUG]: Reading from /etc/ssh/ssh_host_rsa_key.pub (quiet=False)
2021-04-16 22:00:20,624 - util.py[DEBUG]: Read 554 bytes from /etc/ssh/ssh_host_rsa_key.pub
2021-04-16 22:00:20,624 - util.py[DEBUG]: Reading from /etc/ssh/ssh_host_ecdsa_key.pub (quiet=False)
2021-04-16 22:00:20,625 - util.py[DEBUG]: Read 162 bytes from /etc/ssh/ssh_host_ecdsa_key.pub
2021-04-16 22:00:20,625 - util.py[DEBUG]: Reading from /etc/ssh/ssh_host_ed25519_key.pub (quiet=False)
2021-04-16 22:00:20,625 - util.py[DEBUG]: Read 82 bytes from /etc/ssh/ssh_host_ed25519_key.pub
2021-04-16 22:00:20,627 - util.py[DEBUG]: Restoring selinux mode for /root (recursive=True)
2021-04-16 22:00:20,629 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=False)
2021-04-16 22:00:20,629 - util.py[DEBUG]: Changing the ownership of /root/.ssh to 0:0
2021-04-16 22:00:20,630 - util.py[DEBUG]: Reading from /etc/ssh/sshd_config (quiet=False)
2021-04-16 22:00:20,630 - util.py[DEBUG]: Read 4269 bytes from /etc/ssh/sshd_config
2021-04-16 22:00:20,631 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=True)
2021-04-16 22:00:20,632 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=False)
2021-04-16 22:00:20,632 - util.py[DEBUG]: Writing to /root/.ssh/authorized_keys - wb: [600] 1557 bytes
2021-04-16 22:00:20,633 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh/authorized_keys (recursive=False)
2021-04-16 22:00:20,633 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh/authorized_keys (recursive=False)
2021-04-16 22:00:20,633 - util.py[DEBUG]: Changing the ownership of /root/.ssh/authorized_keys to 0:0
2021-04-16 22:00:20,634 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=True)
2021-04-16 22:00:20,634 - util.py[DEBUG]: Reading from /etc/ssh/sshd_config (quiet=False)
2021-04-16 22:00:20,635 - util.py[DEBUG]: Read 4269 bytes from /etc/ssh/sshd_config
2021-04-16 22:00:20,635 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=True)
2021-04-16 22:00:20,636 - util.py[DEBUG]: Reading from /root/.ssh/authorized_keys (quiet=False)
2021-04-16 22:00:20,636 - util.py[DEBUG]: Read 1557 bytes from /root/.ssh/authorized_keys
2021-04-16 22:00:20,636 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=False)
2021-04-16 22:00:20,637 - util.py[DEBUG]: Writing to /root/.ssh/authorized_keys - wb: [600] 1557 bytes
2021-04-16 22:00:20,637 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh/authorized_keys (recursive=False)
2021-04-16 22:00:20,638 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh/authorized_keys (recursive=False)
2021-04-16 22:00:20,638 - util.py[DEBUG]: Changing the ownership of /root/.ssh/authorized_keys to 0:0
2021-04-16 22:00:20,638 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=True)
2021-04-16 22:00:20,638 - handlers.py[DEBUG]: finish: init-network/config-ssh: SUCCESS: config-ssh ran successfully
2021-04-16 22:00:20,639 - main.py[DEBUG]: Ran 11 modules with 0 failures
2021-04-16 22:00:20,639 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/status.json (via temporary file /var/lib/cloud/data/tmpaguxfk11) - w: [644] 517 bytes/chars
2021-04-16 22:00:20,640 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2021-04-16 22:00:20,640 - util.py[DEBUG]: Read 11 bytes from /proc/uptime
2021-04-16 22:00:20,641 - util.py[DEBUG]: cloud-init mode 'init' took 6.345 seconds (6.35)
2021-04-16 22:00:20,641 - handlers.py[DEBUG]: finish: init-network: SUCCESS: searching for network datasources
2021-04-16 22:00:21,632 - util.py[DEBUG]: Cloud-init v. 19.4 running 'modules:config' at Fri, 16 Apr 2021 22:00:21 +0000. Up 21.43 seconds.
2021-04-16 22:00:21,646 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:00:21,648 - stages.py[DEBUG]: Running module mounts (<module 'cloudinit.config.cc_mounts' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_mounts.py'>) with frequency once-per-instance
2021-04-16 22:00:21,648 - handlers.py[DEBUG]: start: modules-config/config-mounts: running config-mounts with frequency once-per-instance
2021-04-16 22:00:21,649 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_mounts - wb: [644] 25 bytes
2021-04-16 22:00:21,651 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_mounts (recursive=False)
2021-04-16 22:00:21,654 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_mounts (recursive=False)
2021-04-16 22:00:21,654 - helpers.py[DEBUG]: Running config-mounts using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_mounts'>)
2021-04-16 22:00:21,655 - cc_mounts.py[DEBUG]: mounts configuration is []
2021-04-16 22:00:21,655 - util.py[DEBUG]: Reading from /etc/fstab (quiet=False)
2021-04-16 22:00:21,655 - util.py[DEBUG]: Read 534 bytes from /etc/fstab
2021-04-16 22:00:21,655 - cc_mounts.py[DEBUG]: Attempting to determine the real name of ephemeral0
2021-04-16 22:00:21,655 - cc_mounts.py[DEBUG]: changed default device ephemeral0 => None
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: Ignoring nonexistent default named mount ephemeral0
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: Attempting to determine the real name of swap
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: changed default device swap => None
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: Ignoring nonexistent default named mount swap
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: no need to setup swap
2021-04-16 22:00:21,656 - cc_mounts.py[DEBUG]: No modifications to fstab needed
2021-04-16 22:00:21,656 - handlers.py[DEBUG]: finish: modules-config/config-mounts: SUCCESS: config-mounts ran successfully
2021-04-16 22:00:21,656 - stages.py[DEBUG]: Running module locale (<module 'cloudinit.config.cc_locale' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_locale.py'>) with frequency once-per-instance
2021-04-16 22:00:21,657 - handlers.py[DEBUG]: start: modules-config/config-locale: running config-locale with frequency once-per-instance
2021-04-16 22:00:21,657 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_locale - wb: [644] 25 bytes
2021-04-16 22:00:21,658 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_locale (recursive=False)
2021-04-16 22:00:21,659 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_locale (recursive=False)
2021-04-16 22:00:21,659 - helpers.py[DEBUG]: Running config-locale using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_locale'>)
2021-04-16 22:00:21,659 - cc_locale.py[DEBUG]: Setting locale to en_US.UTF-8
2021-04-16 22:00:21,659 - util.py[DEBUG]: Reading from /etc/locale.conf (quiet=False)
2021-04-16 22:00:21,660 - util.py[DEBUG]: Read 18 bytes from /etc/locale.conf
2021-04-16 22:00:21,660 - util.py[DEBUG]: Writing to /etc/locale.conf - wb: [644] 17 bytes
2021-04-16 22:00:21,663 - util.py[DEBUG]: Restoring selinux mode for /etc/locale.conf (recursive=False)
2021-04-16 22:00:21,665 - util.py[DEBUG]: Restoring selinux mode for /etc/locale.conf (recursive=False)
2021-04-16 22:00:21,666 - handlers.py[DEBUG]: finish: modules-config/config-locale: SUCCESS: config-locale ran successfully
2021-04-16 22:00:21,666 - stages.py[DEBUG]: Running module set-passwords (<module 'cloudinit.config.cc_set_passwords' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_set_passwords.py'>) with frequency once-per-instance
2021-04-16 22:00:21,666 - handlers.py[DEBUG]: start: modules-config/config-set-passwords: running config-set-passwords with frequency once-per-instance
2021-04-16 22:00:21,666 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_set_passwords - wb: [644] 25 bytes
2021-04-16 22:00:21,667 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_set_passwords (recursive=False)
2021-04-16 22:00:21,669 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_set_passwords (recursive=False)
2021-04-16 22:00:21,670 - helpers.py[DEBUG]: Running config-set-passwords using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_set_passwords'>)
2021-04-16 22:00:21,670 - util.py[DEBUG]: Reading from /etc/ssh/sshd_config (quiet=False)
2021-04-16 22:00:21,670 - util.py[DEBUG]: Read 4269 bytes from /etc/ssh/sshd_config
2021-04-16 22:00:21,670 - ssh_util.py[DEBUG]: line 70: option PasswordAuthentication already set to yes
2021-04-16 22:00:21,671 - cc_set_passwords.py[DEBUG]: No need to restart ssh service, PasswordAuthentication not updated.
2021-04-16 22:00:21,671 - handlers.py[DEBUG]: finish: modules-config/config-set-passwords: SUCCESS: config-set-passwords ran successfully
2021-04-16 22:00:21,671 - stages.py[DEBUG]: Running module yum-add-repo (<module 'cloudinit.config.cc_yum_add_repo' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_yum_add_repo.py'>) with frequency once-per-instance
2021-04-16 22:00:21,671 - handlers.py[DEBUG]: start: modules-config/config-yum-add-repo: running config-yum-add-repo with frequency once-per-instance
2021-04-16 22:00:21,672 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_yum_add_repo - wb: [644] 25 bytes
2021-04-16 22:00:21,673 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_yum_add_repo (recursive=False)
2021-04-16 22:00:21,674 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_yum_add_repo (recursive=False)
2021-04-16 22:00:21,675 - helpers.py[DEBUG]: Running config-yum-add-repo using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_yum_add_repo'>)
2021-04-16 22:00:21,675 - cc_yum_add_repo.py[DEBUG]: Skipping module named yum-add-repo, no 'yum_repos' configuration found
2021-04-16 22:00:21,675 - handlers.py[DEBUG]: finish: modules-config/config-yum-add-repo: SUCCESS: config-yum-add-repo ran successfully
2021-04-16 22:00:21,675 - stages.py[DEBUG]: Running module package-update-upgrade-install (<module 'cloudinit.config.cc_package_update_upgrade_install' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_package_update_upgrade_install.py'>) with frequency once-per-instance
2021-04-16 22:00:21,676 - handlers.py[DEBUG]: start: modules-config/config-package-update-upgrade-install: running config-package-update-upgrade-install with frequency once-per-instance
2021-04-16 22:00:21,676 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_package_update_upgrade_install - wb: [644] 24 bytes
2021-04-16 22:00:21,677 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_package_update_upgrade_install (recursive=False)
2021-04-16 22:00:21,678 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_package_update_upgrade_install (recursive=False)
2021-04-16 22:00:21,679 - helpers.py[DEBUG]: Running config-package-update-upgrade-install using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_package_update_upgrade_install'>)
2021-04-16 22:00:21,679 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/update_sources - wb: [644] 25 bytes
2021-04-16 22:00:21,680 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/update_sources (recursive=False)
2021-04-16 22:00:21,681 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/update_sources (recursive=False)
2021-04-16 22:00:21,681 - helpers.py[DEBUG]: Running update-sources using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/update_sources'>)
2021-04-16 22:00:21,682 - rhel.py[DEBUG]: Using DNF for package management
2021-04-16 22:00:21,682 - util.py[DEBUG]: Running command ['dnf', '-y', 'makecache'] with allowed return codes [0] (shell=False, capture=False)
2021-04-16 22:00:26,514 - rhel.py[DEBUG]: Using DNF for package management
2021-04-16 22:00:26,515 - util.py[DEBUG]: Running command ['dnf', '-y', 'upgrade'] with allowed return codes [0] (shell=False, capture=False)
2021-04-16 22:02:40,977 - handlers.py[DEBUG]: finish: modules-config/config-package-update-upgrade-install: SUCCESS: config-package-update-upgrade-install ran successfully
2021-04-16 22:02:40,977 - stages.py[DEBUG]: Running module timezone (<module 'cloudinit.config.cc_timezone' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_timezone.py'>) with frequency once-per-instance
2021-04-16 22:02:40,978 - handlers.py[DEBUG]: start: modules-config/config-timezone: running config-timezone with frequency once-per-instance
2021-04-16 22:02:40,978 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_timezone - wb: [644] 25 bytes
2021-04-16 22:02:40,980 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_timezone (recursive=False)
2021-04-16 22:02:40,982 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_timezone (recursive=False)
2021-04-16 22:02:40,982 - helpers.py[DEBUG]: Running config-timezone using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_timezone'>)
2021-04-16 22:02:40,982 - cc_timezone.py[DEBUG]: Skipping module named timezone, no 'timezone' specified
2021-04-16 22:02:40,982 - handlers.py[DEBUG]: finish: modules-config/config-timezone: SUCCESS: config-timezone ran successfully
2021-04-16 22:02:40,982 - stages.py[DEBUG]: Running module puppet (<module 'cloudinit.config.cc_puppet' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_puppet.py'>) with frequency once-per-instance
2021-04-16 22:02:40,983 - handlers.py[DEBUG]: start: modules-config/config-puppet: running config-puppet with frequency once-per-instance
2021-04-16 22:02:40,983 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_puppet - wb: [644] 25 bytes
2021-04-16 22:02:40,983 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_puppet (recursive=False)
2021-04-16 22:02:40,984 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_puppet (recursive=False)
2021-04-16 22:02:40,985 - helpers.py[DEBUG]: Running config-puppet using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_puppet'>)
2021-04-16 22:02:40,985 - cc_puppet.py[DEBUG]: Skipping module named puppet, no 'puppet' configuration found
2021-04-16 22:02:40,985 - handlers.py[DEBUG]: finish: modules-config/config-puppet: SUCCESS: config-puppet ran successfully
2021-04-16 22:02:40,985 - stages.py[DEBUG]: Running module chef (<module 'cloudinit.config.cc_chef' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_chef.py'>) with frequency once-per-instance
2021-04-16 22:02:40,986 - handlers.py[DEBUG]: start: modules-config/config-chef: running config-chef with frequency once-per-instance
2021-04-16 22:02:40,986 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_chef - wb: [644] 24 bytes
2021-04-16 22:02:40,987 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_chef (recursive=False)
2021-04-16 22:02:40,988 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_chef (recursive=False)
2021-04-16 22:02:40,988 - helpers.py[DEBUG]: Running config-chef using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_chef'>)
2021-04-16 22:02:40,988 - cc_chef.py[DEBUG]: Skipping module named chef, no 'chef' key in configuration
2021-04-16 22:02:40,988 - handlers.py[DEBUG]: finish: modules-config/config-chef: SUCCESS: config-chef ran successfully
2021-04-16 22:02:40,988 - stages.py[DEBUG]: Running module salt-minion (<module 'cloudinit.config.cc_salt_minion' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_salt_minion.py'>) with frequency once-per-instance
2021-04-16 22:02:40,989 - handlers.py[DEBUG]: start: modules-config/config-salt-minion: running config-salt-minion with frequency once-per-instance
2021-04-16 22:02:40,989 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_salt_minion - wb: [644] 23 bytes
2021-04-16 22:02:40,989 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_salt_minion (recursive=False)
2021-04-16 22:02:40,990 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_salt_minion (recursive=False)
2021-04-16 22:02:40,990 - helpers.py[DEBUG]: Running config-salt-minion using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_salt_minion'>)
2021-04-16 22:02:40,990 - cc_salt_minion.py[DEBUG]: Skipping module named salt-minion, no 'salt_minion' key in configuration
2021-04-16 22:02:40,990 - handlers.py[DEBUG]: finish: modules-config/config-salt-minion: SUCCESS: config-salt-minion ran successfully
2021-04-16 22:02:40,990 - stages.py[DEBUG]: Running module mcollective (<module 'cloudinit.config.cc_mcollective' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_mcollective.py'>) with frequency once-per-instance
2021-04-16 22:02:40,991 - handlers.py[DEBUG]: start: modules-config/config-mcollective: running config-mcollective with frequency once-per-instance
2021-04-16 22:02:40,991 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_mcollective - wb: [644] 25 bytes
2021-04-16 22:02:40,991 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_mcollective (recursive=False)
2021-04-16 22:02:40,992 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_mcollective (recursive=False)
2021-04-16 22:02:40,993 - helpers.py[DEBUG]: Running config-mcollective using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_mcollective'>)
2021-04-16 22:02:40,993 - cc_mcollective.py[DEBUG]: Skipping module named mcollective, no 'mcollective' key in configuration
2021-04-16 22:02:40,993 - handlers.py[DEBUG]: finish: modules-config/config-mcollective: SUCCESS: config-mcollective ran successfully
2021-04-16 22:02:40,993 - stages.py[DEBUG]: Running module disable-ec2-metadata (<module 'cloudinit.config.cc_disable_ec2_metadata' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_disable_ec2_metadata.py'>) with frequency always
2021-04-16 22:02:40,993 - handlers.py[DEBUG]: start: modules-config/config-disable-ec2-metadata: running config-disable-ec2-metadata with frequency always
2021-04-16 22:02:40,993 - helpers.py[DEBUG]: Running config-disable-ec2-metadata using lock (<cloudinit.helpers.DummyLock object at 0x7f0cb0973780>)
2021-04-16 22:02:40,993 - cc_disable_ec2_metadata.py[DEBUG]: Skipping module named disable-ec2-metadata, disabling the ec2 route not enabled
2021-04-16 22:02:40,993 - handlers.py[DEBUG]: finish: modules-config/config-disable-ec2-metadata: SUCCESS: config-disable-ec2-metadata ran successfully
2021-04-16 22:02:40,993 - stages.py[DEBUG]: Running module runcmd (<module 'cloudinit.config.cc_runcmd' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_runcmd.py'>) with frequency once-per-instance
2021-04-16 22:02:40,994 - handlers.py[DEBUG]: start: modules-config/config-runcmd: running config-runcmd with frequency once-per-instance
2021-04-16 22:02:40,994 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_runcmd - wb: [644] 24 bytes
2021-04-16 22:02:40,994 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_runcmd (recursive=False)
2021-04-16 22:02:40,995 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_runcmd (recursive=False)
2021-04-16 22:02:40,995 - helpers.py[DEBUG]: Running config-runcmd using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_runcmd'>)
2021-04-16 22:02:41,003 - util.py[DEBUG]: Shellified 1 commands.
2021-04-16 22:02:41,004 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/scripts/runcmd - wb: [700] 48 bytes
2021-04-16 22:02:41,004 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/scripts/runcmd (recursive=False)
2021-04-16 22:02:41,005 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/scripts/runcmd (recursive=False)
2021-04-16 22:02:41,006 - handlers.py[DEBUG]: finish: modules-config/config-runcmd: SUCCESS: config-runcmd ran successfully
2021-04-16 22:02:41,006 - main.py[DEBUG]: Ran 12 modules with 0 failures
2021-04-16 22:02:41,006 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/status.json (via temporary file /var/lib/cloud/data/tmpdofu6p9g) - w: [644] 544 bytes/chars
2021-04-16 22:02:41,007 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2021-04-16 22:02:41,007 - util.py[DEBUG]: Read 14 bytes from /proc/uptime
2021-04-16 22:02:41,007 - util.py[DEBUG]: cloud-init mode 'modules' took 139.582 seconds (139.58)
2021-04-16 22:02:41,007 - handlers.py[DEBUG]: finish: modules-config: SUCCESS: running modules for config
2021-04-16 22:02:41,741 - util.py[DEBUG]: Cloud-init v. 19.4 running 'modules:final' at Fri, 16 Apr 2021 22:02:41 +0000. Up 161.56 seconds.
2021-04-16 22:02:41,750 - stages.py[DEBUG]: Using distro class <class 'cloudinit.distros.rhel.Distro'>
2021-04-16 22:02:41,752 - stages.py[DEBUG]: Running module rightscale_userdata (<module 'cloudinit.config.cc_rightscale_userdata' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_rightscale_userdata.py'>) with frequency once-per-instance
2021-04-16 22:02:41,752 - handlers.py[DEBUG]: start: modules-final/config-rightscale_userdata: running config-rightscale_userdata with frequency once-per-instance
2021-04-16 22:02:41,753 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_rightscale_userdata - wb: [644] 26 bytes
2021-04-16 22:02:41,755 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_rightscale_userdata (recursive=False)
2021-04-16 22:02:41,758 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_rightscale_userdata (recursive=False)
2021-04-16 22:02:41,758 - helpers.py[DEBUG]: Running config-rightscale_userdata using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_rightscale_userdata'>)
2021-04-16 22:02:41,758 - cc_rightscale_userdata.py[DEBUG]: Failed to get raw userdata in module rightscale_userdata
2021-04-16 22:02:41,759 - handlers.py[DEBUG]: finish: modules-final/config-rightscale_userdata: SUCCESS: config-rightscale_userdata ran successfully
2021-04-16 22:02:41,759 - stages.py[DEBUG]: Running module scripts-per-once (<module 'cloudinit.config.cc_scripts_per_once' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_scripts_per_once.py'>) with frequency once
2021-04-16 22:02:41,759 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-once: running config-scripts-per-once with frequency once
2021-04-16 22:02:41,759 - util.py[DEBUG]: Writing to /var/lib/cloud/sem/config_scripts_per_once.once - wb: [644] 26 bytes
2021-04-16 22:02:41,760 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/sem/config_scripts_per_once.once (recursive=False)
2021-04-16 22:02:41,761 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/sem/config_scripts_per_once.once (recursive=False)
2021-04-16 22:02:41,761 - helpers.py[DEBUG]: Running config-scripts-per-once using lock (<FileLock using file '/var/lib/cloud/sem/config_scripts_per_once.once'>)
2021-04-16 22:02:41,762 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-once: SUCCESS: config-scripts-per-once ran successfully
2021-04-16 22:02:41,762 - stages.py[DEBUG]: Running module scripts-per-boot (<module 'cloudinit.config.cc_scripts_per_boot' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_scripts_per_boot.py'>) with frequency always
2021-04-16 22:02:41,762 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-boot: running config-scripts-per-boot with frequency always
2021-04-16 22:02:41,762 - helpers.py[DEBUG]: Running config-scripts-per-boot using lock (<cloudinit.helpers.DummyLock object at 0x7f29f5072f28>)
2021-04-16 22:02:41,762 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-boot: SUCCESS: config-scripts-per-boot ran successfully
2021-04-16 22:02:41,762 - stages.py[DEBUG]: Running module scripts-per-instance (<module 'cloudinit.config.cc_scripts_per_instance' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_scripts_per_instance.py'>) with frequency once-per-instance
2021-04-16 22:02:41,763 - handlers.py[DEBUG]: start: modules-final/config-scripts-per-instance: running config-scripts-per-instance with frequency once-per-instance
2021-04-16 22:02:41,763 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_scripts_per_instance - wb: [644] 26 bytes
2021-04-16 22:02:41,764 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_scripts_per_instance (recursive=False)
2021-04-16 22:02:41,765 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_scripts_per_instance (recursive=False)
2021-04-16 22:02:41,765 - helpers.py[DEBUG]: Running config-scripts-per-instance using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_scripts_per_instance'>)
2021-04-16 22:02:41,765 - handlers.py[DEBUG]: finish: modules-final/config-scripts-per-instance: SUCCESS: config-scripts-per-instance ran successfully
2021-04-16 22:02:41,765 - stages.py[DEBUG]: Running module scripts-user (<module 'cloudinit.config.cc_scripts_user' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_scripts_user.py'>) with frequency once-per-instance
2021-04-16 22:02:41,766 - handlers.py[DEBUG]: start: modules-final/config-scripts-user: running config-scripts-user with frequency once-per-instance
2021-04-16 22:02:41,766 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_scripts_user - wb: [644] 26 bytes
2021-04-16 22:02:41,767 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_scripts_user (recursive=False)
2021-04-16 22:02:41,768 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_scripts_user (recursive=False)
2021-04-16 22:02:41,768 - helpers.py[DEBUG]: Running config-scripts-user using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_scripts_user'>)
2021-04-16 22:02:41,768 - util.py[DEBUG]: Running command ['/var/lib/cloud/instance/scripts/runcmd'] with allowed return codes [0] (shell=False, capture=False)
2021-04-16 22:02:44,646 - handlers.py[DEBUG]: finish: modules-final/config-scripts-user: SUCCESS: config-scripts-user ran successfully
2021-04-16 22:02:44,646 - stages.py[DEBUG]: Running module ssh-authkey-fingerprints (<module 'cloudinit.config.cc_ssh_authkey_fingerprints' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_ssh_authkey_fingerprints.py'>) with frequency once-per-instance
2021-04-16 22:02:44,647 - handlers.py[DEBUG]: start: modules-final/config-ssh-authkey-fingerprints: running config-ssh-authkey-fingerprints with frequency once-per-instance
2021-04-16 22:02:44,647 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_ssh_authkey_fingerprints - wb: [644] 26 bytes
2021-04-16 22:02:44,648 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_ssh_authkey_fingerprints (recursive=False)
2021-04-16 22:02:44,650 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_ssh_authkey_fingerprints (recursive=False)
2021-04-16 22:02:44,650 - helpers.py[DEBUG]: Running config-ssh-authkey-fingerprints using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_ssh_authkey_fingerprints'>)
2021-04-16 22:02:44,651 - util.py[DEBUG]: Reading from /etc/ssh/sshd_config (quiet=False)
2021-04-16 22:02:44,651 - util.py[DEBUG]: Read 4269 bytes from /etc/ssh/sshd_config
2021-04-16 22:02:44,653 - util.py[DEBUG]: Restoring selinux mode for /root/.ssh (recursive=True)
2021-04-16 22:02:44,653 - util.py[DEBUG]: Reading from /root/.ssh/authorized_keys (quiet=False)
2021-04-16 22:02:44,654 - util.py[DEBUG]: Read 1557 bytes from /root/.ssh/authorized_keys
2021-04-16 22:02:44,667 - handlers.py[DEBUG]: finish: modules-final/config-ssh-authkey-fingerprints: SUCCESS: config-ssh-authkey-fingerprints ran successfully
2021-04-16 22:02:44,667 - stages.py[DEBUG]: Running module keys-to-console (<module 'cloudinit.config.cc_keys_to_console' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_keys_to_console.py'>) with frequency once-per-instance
2021-04-16 22:02:44,668 - handlers.py[DEBUG]: start: modules-final/config-keys-to-console: running config-keys-to-console with frequency once-per-instance
2021-04-16 22:02:44,668 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_keys_to_console - wb: [644] 26 bytes
2021-04-16 22:02:44,670 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_keys_to_console (recursive=False)
2021-04-16 22:02:44,671 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_keys_to_console (recursive=False)
2021-04-16 22:02:44,672 - helpers.py[DEBUG]: Running config-keys-to-console using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_keys_to_console'>)
2021-04-16 22:02:44,672 - util.py[DEBUG]: Running command ['/usr/libexec/cloud-init/write-ssh-key-fingerprints', '', 'ssh-dss'] with allowed return codes [0] (shell=False, capture=True)
2021-04-16 22:02:44,706 - handlers.py[DEBUG]: finish: modules-final/config-keys-to-console: SUCCESS: config-keys-to-console ran successfully
2021-04-16 22:02:44,706 - stages.py[DEBUG]: Running module phone-home (<module 'cloudinit.config.cc_phone_home' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_phone_home.py'>) with frequency once-per-instance
2021-04-16 22:02:44,707 - handlers.py[DEBUG]: start: modules-final/config-phone-home: running config-phone-home with frequency once-per-instance
2021-04-16 22:02:44,707 - util.py[DEBUG]: Writing to /var/lib/cloud/instances/11346064/sem/config_phone_home - wb: [644] 25 bytes
2021-04-16 22:02:44,708 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_phone_home (recursive=False)
2021-04-16 22:02:44,709 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/sem/config_phone_home (recursive=False)
2021-04-16 22:02:44,710 - helpers.py[DEBUG]: Running config-phone-home using lock (<FileLock using file '/var/lib/cloud/instances/11346064/sem/config_phone_home'>)
2021-04-16 22:02:44,710 - cc_phone_home.py[DEBUG]: Skipping module named phone-home, no 'phone_home' configuration found
2021-04-16 22:02:44,710 - handlers.py[DEBUG]: finish: modules-final/config-phone-home: SUCCESS: config-phone-home ran successfully
2021-04-16 22:02:44,710 - stages.py[DEBUG]: Running module final-message (<module 'cloudinit.config.cc_final_message' from '/usr/lib/python3.6/site-packages/cloudinit/config/cc_final_message.py'>) with frequency always
2021-04-16 22:02:44,710 - handlers.py[DEBUG]: start: modules-final/config-final-message: running config-final-message with frequency always
2021-04-16 22:02:44,710 - helpers.py[DEBUG]: Running config-final-message using lock (<cloudinit.helpers.DummyLock object at 0x7f29f506feb8>)
2021-04-16 22:02:44,710 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2021-04-16 22:02:44,711 - util.py[DEBUG]: Read 14 bytes from /proc/uptime
2021-04-16 22:02:44,717 - util.py[DEBUG]: Cloud-init v. 19.4 finished at Fri, 16 Apr 2021 22:02:44 +0000. Datasource DataSourceHetzner.  Up 164.68 seconds
2021-04-16 22:02:44,717 - util.py[DEBUG]: Writing to /var/lib/cloud/instance/boot-finished - wb: [644] 51 bytes
2021-04-16 22:02:44,718 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/boot-finished (recursive=False)
2021-04-16 22:02:44,719 - util.py[DEBUG]: Restoring selinux mode for /var/lib/cloud/instances/11346064/boot-finished (recursive=False)
2021-04-16 22:02:44,719 - handlers.py[DEBUG]: finish: modules-final/config-final-message: SUCCESS: config-final-message ran successfully
2021-04-16 22:02:44,719 - main.py[DEBUG]: Ran 9 modules with 0 failures
2021-04-16 22:02:44,720 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/status.json (via temporary file /var/lib/cloud/data/tmpa9cd1rju) - w: [644] 572 bytes/chars
2021-04-16 22:02:44,720 - atomic_helper.py[DEBUG]: Atomically writing to file /var/lib/cloud/data/result.json (via temporary file /var/lib/cloud/data/tmp63e7wqxz) - w: [644] 68 bytes/chars
2021-04-16 22:02:44,721 - util.py[DEBUG]: Creating symbolic link from '/run/cloud-init/result.json' => '../../var/lib/cloud/data/result.json'
2021-04-16 22:02:44,721 - util.py[DEBUG]: Reading from /proc/uptime (quiet=False)
2021-04-16 22:02:44,721 - util.py[DEBUG]: Read 14 bytes from /proc/uptime
2021-04-16 22:02:44,721 - util.py[DEBUG]: cloud-init mode 'modules' took 3.159 seconds (3.16)
2021-04-16 22:02:44,721 - handlers.py[DEBUG]: finish: modules-final: SUCCESS: running modules for final
cloud-init.log.txt (112,063 bytes)   

Issue History

Date Modified Username Field Change
2021-04-19 06:48 wszychta New Issue
2021-04-19 06:48 wszychta Tag Attached: "Restart"
2021-04-19 06:48 wszychta Tag Attached: cloud-init
2021-04-19 06:48 wszychta File Added: cloud-config.yaml.txt
2021-04-19 06:48 wszychta File Added: cloud-init-output.log.txt
2021-04-19 06:48 wszychta File Added: cloud-init.log.txt